[Chapters]
Part 1: Cochrane reviews | part_1_cochrane_reviews.htm
1 Introduction | chapter_1\1_introduction.htm
2 Preparing a Cochrane review | chapter_2\2_preparing_a_cochrane_review.htm
3 Maintaining reviews: updates, amendments and feedback | chapter_3\3_maintaining_reviews_updates_amendments_and_feedback.htm
4 Guide to the contents of a Cochrane protocol and review | chapter_4\4_guide_to_the_contents_of_a_cochrane_protocol_and_review.htm
Part 2: General methods for Cochrane reviews | part_2_general_methods_for_cochrane_reviews.htm
5 Defining the review question and developing criteria for | chapter_5\5_defining_the_review_question_and_developing_criteria_for.htm
6 Searching for studies | chapter_6\6_searching_for_studies.htm
7 Selecting studies and collecting data | chapter_7\7_selecting_studies_and_collecting_data.htm
8 Assessing risk of bias in included studies | chapter_8\8_assessing_risk_of_bias_in_included_studies.htm
9 Analysing data and undertaking meta-analyses | chapter_9\9_analysing_data_and_undertaking_meta_analyses.htm
10 Addressing reporting biases | chapter_10\10_addressing_reporting_biases.htm
11 Presenting results and Summary of findings tables | chapter_11\11_presenting_results_and_summary_of_findings_tables.htm
12 Interpreting results and drawing conclusions | chapter_12\12_interpreting_results_and_drawing_conclusions.htm
Part 3: Special topics | part_3_special_topics.htm
13 Including non-randomized studies | chapter_13\13_including_non_randomized_studies.htm
14 Adverse effects | chapter_14\14_adverse_effects.htm
15 Incorporating economics evidence | chapter_15\15_incorporating_economics_evidence.htm
16 Special topics in statistics | chapter_16\16_special_topics_in_statistics.htm
17 Patient-reported outcomes | chapter_17\17_patient_reported_outcomes.htm
18 Reviews of individual patient data | chapter_18\18_reviews_of_individual_patient_data.htm
19 Prospective meta-analysis | chapter_19\19_prospective_meta_analysis.htm
20 Qualitative research and Cochrane reviews | chapter_20\20_qualitative_research_and_cochrane_reviews.htm
21 Reviews in health promotion and public health | chapter_21\21_reviews_in_health_promotion_and_public_health.htm
22 Overviews of reviews | chapter_22\22_overviews_of_reviews.htm

[Full Handbook]
Front page | front_page.htm
Handbook information | handbook_information.htm
0.1 About the Handbook | 0_1_about.htm
0.2 How to cite the Handbook | 0_2_how_to_cite_the_handbook.htm
0.3 Sources of support | 0_3_sources_of_support.htm
0.4 Acknowledgements | 0_4_acknowledgements.htm
0.5 Major contributors | 0_5_major_contributors.htm
Part 1: Cochrane reviews | part_1_cochrane_reviews.htm
1 Introduction | chapter_1\1_introduction.htm
1.1 The Cochrane Collaboration | chapter_1\1_1_the_cochrane_collaboration.htm
1.1.1 Introduction | chapter_1\1_1_1_introduction.htm
Box 1.1.a: The Principles of The Cochrane Collaboration | chapter_1\box1_1_a_the_principles_of_the_cochrane_collaboration.htm
1.1.2 Structure of The Cochrane Collaboration | chapter_1\1_1_2_structure_of_the_cochrane_collaboration.htm
1.1.3 Publication of Cochrane reviews | chapter_1\1_1_3_publication_of_cochrane_reviews.htm
Box 1.1.b: Databases published in The Cochrane Library | chapter_1\box_1_1_b_databases_published_in_the_cochrane_library.htm
1.2 Systematic reviews | chapter_1\1_2_systematic_reviews.htm
1.2.1 The need for systematic reviews | chapter_1\1_2_1_the_need_for_systematic_reviews.htm
1.2.2 What is a systematic review? | chapter_1\1_2_2_what_is_a_systematic_review.htm
1.3 About this Handbook | chapter_1\1_3_about_this_handbook.htm
1.4 Contributors to the Handbook | chapter_1\1_4_contributors_to_the_handbook.htm
1.5 Chapter information | chapter_1\1_5_chapter_information.htm
1.6 References | chapter_1\1_6_references.htm
2 Preparing a Cochrane review | chapter_2\2_preparing_a_cochrane_review.htm
2.1 Rationale for protocols | chapter_2\2_1_rationale_for_protocols.htm
2.2 Format of a Cochrane review | chapter_2\2_2_format_of_a_cochrane_review.htm
2.2.1 Rationale for the format of a Cochrane review | chapter_2\2_2_1_rationale_for_the_format_of_a_cochrane_review.htm
2.2.2 Outline of a protocol for a Cochrane review | chapter_2\2_2_2_outline_of_a_protocol_for_a_cochrane_review.htm
Box 2.2.a: Sections of a protocol for a Cochrane review | chapter_2\box_2_2_a_sections_of_a_protocol_for_a_cochrane_review.htm
2.2.3 Detailed outline of a Cochrane review | chapter_2\2_2_3_detailed_outline_of_a_cochrane_review.htm
Box 2.2.b: Sections of a Cochrane review | chapter_2\box_2_2_b_sections_of_a_cochrane_review.htm
2.3 Logistics of doing a review | chapter_2\2_3_logistics_of_doing_a_review.htm
2.3.1 Motivation for undertaking a review | chapter_2\2_3_1_motivation_for_undertaking_a_review.htm
2.3.2 Planning the topic and scope of a review | chapter_2\2_3_2_planning_the_topic_and_scope_of_a_review.htm
2.3.3 Registering a protocol | chapter_2\2_3_3_registering_a_protocol.htm
2.3.4 The review team | chapter_2\2_3_4_the_review_team.htm
2.3.4.1 The importance of a team | chapter_2\2_3_4_1_the_importance_of_a_team.htm
2.3.4.2 Consumer involvement | chapter_2\2_3_4_2_consumer_involvement.htm
2.3.4.3 Advisory groups | chapter_2\2_3_4_3_advisory_groups.htm
Box 2.3.a: An example of the benefits of using an advisory group | chapter_2\box_2_3_a_an_example_of_the_benefits_of_using_an_advisory_group.htm
2.3.5 Cochrane software for review authors and editorial bases | chapter_2\2_3_5_cochrane_software_for_review_authors_and_editorial_bases.htm
2.3.6 Training | chapter_2\2_3_6_training.htm
2.3.7 Editorial procedures of a Cochrane Review Group | chapter_2\2_3_7_editorial_procedures_of_a_cochrane_review_group.htm
2.3.8 Resources for a systematic review | chapter_2\2_3_8_resources_for_a_systematic_review.htm
Box 2.3.b: Timeline for a Cochrane review | chapter_2\box_2_3_b_timeline_for_a_cochrane_review.htm
2.3.9 Seeking funding | chapter_2\2_3_9_seeking_funding.htm
2.4 Publication of Cochrane reviews in print journals and books | chapter_2\2_4_publication_of_cochrane_reviews_in_print_journals_and_books.htm
2.5 Publication of previously published reviews as Cochrane | chapter_2\2_5_publication_of_previously_published_reviews_as_cochrane.htm
2.6 Declaration of interest and commercial sponsorship | chapter_2\2_6_declaration_of_interest_and_commercial_sponsorship.htm
Box 2.6.a: The Cochrane Collaboration Code of Conduct for | chapter_2\box_2_6_a_the_cochrane_collaboration_code_of_conduct_for.htm
2.7 Chapter information | chapter_2\2_7_chapter_information.htm
2.8 References | chapter_2\2_8_references.htm
3 Maintaining reviews: updates, amendments and feedback | chapter_3\3_maintaining_reviews_updates_amendments_and_feedback.htm
3.1 Introduction | chapter_3\3_1_introduction.htm
3.1.1 Why maintain a review? | chapter_3\3_1_1_why_maintain_a_review.htm
3.1.2 How frequently should a review be revisited? | chapter_3\3_1_2_how_frequently_should_a_review_be_revisited.htm
3.2 Some important definitions | chapter_3\3_2_some_important_definitions.htm
3.2.1 Introduction | chapter_3\3_2_1_introduction.htm
3.2.2 Updates and amendments: | chapter_3\3_2_2_updates_and_amendments.htm
3.2.3 Citation versions of Cochrane reviews and protocols | chapter_3\3_2_3_citation_versions_of_cochrane_reviews_and_protocols.htm
Box 3.2.a: Events leading to the creation of a Citation version | chapter_3\box3_2_a_events_leading_to_the_creation_of_a_citation_version.htm
Figure 3.2.a: Summary of changes to Cochrane reviews | chapter_3\figure3_2_a_summary_of_changes_to_cochrane_reviews.htm
Figure 3.2.b: Summary of changes to Cochrane protocols | chapter_3\figure3_2_b_summary_of_changes_to_cochrane_protocols.htm
3.2.4 Application of terms to Cochrane protocols | chapter_3\3_2_4_application_of_terms_to_cochrane_protocols.htm
3.2.4.1 Amendments to protocols | chapter_3\3_2_4_1_amendments_to_protocols.htm
3.2.4.2 New citation versions of protocols | chapter_3\3_2_4_2_new_citation_versions_of_protocols.htm
Box 3.2.b: Criteria for a new citation version of a Cochrane | chapter_3\box3_2_b_criteria_for_a_new_citation_version_of_a_cochrane.htm
3.2.4.3 Examples of changes to protocols that do not indicate a | chapter_3\3_2_4_3_examples_of_changes_to_protocols_that_do_not_indicate_a.htm
3.2.5 Application of terms to Cochrane reviews | chapter_3\3_2_5_application_of_terms_to_cochrane_reviews.htm
3.2.5.1 Updates of reviews | chapter_3\3_2_5_1_updates_of_reviews.htm
3.2.5.2 Amendments to reviews | chapter_3\3_2_5_2_amendments_to_reviews.htm
3.2.5.3 New citation versions of reviews | chapter_3\3_2_5_3_new_citation_versions_of_reviews.htm
Box 3.2.c: Criteria for a new citation version of a Cochrane | chapter_3\box3_2_c_criteria_for_a_new_citation_version_of_a_cochrane.htm
3.2.5.4 Examples of changes to reviews that do not indicate a | chapter_3\3_2_5_4_examples_of_changes_to_reviews_that_do_not_indicate_a.htm
3.3 Important dates associated with Cochrane reviews | chapter_3\3_3_important_dates_associated_with_cochrane_reviews.htm
3.3.1 Introduction | chapter_3\3_3_1_introduction.htm
3.3.2 Date review assessed as up to date | chapter_3\3_3_2_date_review_assessed_as_up_to_date.htm
Box 3.3.a: Guidance for declaring a review as being up to date | chapter_3\box3_3_a_guidance_for_declaring_a_review_as_being_up_to_date.htm
3.3.3 Date of search | chapter_3\3_3_3_date_of_search.htm
3.3.4 Date next stage expected | chapter_3\3_3_4_date_next_stage_expected.htm
3.3.5 Date of last edit | chapter_3\3_3_5_date_of_last_edit.htm
3.3.6 Date declared review no longer needs to be updated | chapter_3\3_3_6_date_declared_review_no_longer_needs_to_be_updated.htm
3.4 Considerations when updating a Cochrane review | chapter_3\3_4_considerations_when_updating_a_cochrane_review.htm
3.4.1 Where to start | chapter_3\3_4_1_where_to_start.htm
3.4.2 Updating a review with an unchanged review question | chapter_3\3_4_2_updating_a_review_with_an_unchanged_review_question.htm
3.4.2.1 Re-executing the search | chapter_3\3_4_2_1_re_executing_the_search.htm
3.4.2.2 Updating reviews when no new studies are found | chapter_3\3_4_2_2_updating_reviews_when_no_new_studies_are_found.htm
3.4.2.3 Updating reviews when new studies are found | chapter_3\3_4_2_3_updating_reviews_when_new_studies_are_found.htm
3.4.3 Revising review questions and selection criteria | chapter_3\3_4_3_revising_review_questions_and_selection_criteria.htm
3.4.4 Splitting reviews | chapter_3\3_4_4_splitting_reviews.htm
3.4.5 Updating the methodology of a review | chapter_3\3_4_5_updating_the_methodology_of_a_review.htm
3.4.6 Other changes to the review | chapter_3\3_4_6_other_changes_to_the_review.htm
3.4.7 Editorial process | chapter_3\3_4_7_editorial_process.htm
3.5 Whats new tables and History | chapter_3\3_5_whats_new_tables_and_history.htm
3.5.1 Whats new events | chapter_3\3_5_1_whats_new_events.htm
3.5.2 Completing the Whats new table | chapter_3\3_5_2_completing_the_whats_new_table.htm
Table 3.5.a: Available Whats new events for protocols | chapter_3\table_3_5_a_available_whats_new_events_for_protocols.htm
Table 3.5.b: Available Whats new events for reviews | chapter_3\table_3_5_b_available_whats_new_events_for_reviews.htm
3.5.3 History table | chapter_3\3_5_3_history_table.htm
3.6 Incorporating and addressing feedback in a Cochrane review | chapter_3\3_6_incorporating_and_addressing_feedback_in_a_cochrane_review.htm
3.7 Chapter information | chapter_3\3_7_chapter_information.htm
3.8 References | chapter_3\3_8_references.htm
4 Guide to the contents of a Cochrane protocol and review | chapter_4\4_guide_to_the_contents_of_a_cochrane_protocol_and_review.htm
4.1 Introduction | chapter_4\4_1_introduction.htm
4.2 Title and review information (or protocol information) | chapter_4\4_2_title_and_review_information_or_protocol_information.htm
4.2.1 Title | chapter_4\4_2_1_title.htm
Table 4.2.a: Structure for Cochrane review titles | chapter_4\table_4_2_a_structure_for_cochrane_review_titles.htm
4.2.2 Authors | chapter_4\4_2_2_authors.htm
4.2.3 Contact person | chapter_4\4_2_3_contact_person.htm
4.2.4 Dates | chapter_4\4_2_4_dates.htm
4.2.5 Whats New and History | chapter_4\4_2_5_whats_new_and_history.htm
4.3 Abstract | chapter_4\4_3_abstract.htm
4.4 Plain language summary | chapter_4\4_4_plain_language_summary.htm
4.5.i Introductory text | chapter_4\4_5_0_introductory_text.htm
4.5.ii Background | chapter_4\4_5_ii_background.htm
4.5.iii Objectives | chapter_4\4_5_iii_objectives.htm
4.5.iv Methods | chapter_4\4_5_iv_methods.htm
4.5.v Results | chapter_4\4_5_v_results.htm
4.5.vi Discussion | chapter_4\4_5_vi_discussion.htm
4.5.vii Authors conclusions | chapter_4\4_5_vii_authors_conclusions.htm
4.5.viii Acknowledgements | chapter_4\4_5_viii_acknowledgements.htm
4.5.ix Contributions of authors | chapter_4\4_5_ix_contributions_of_authors.htm
4.5.x Declarations of interest | chapter_4\4_5_x_declarations_of_interest.htm
4.5.xi Differences between protocol and review | chapter_4\4_5_xi_differences_between_protocol_and_review.htm
4.5.xii Published notes | chapter_4\4_5_xii_published_notes.htm
4.6 Tables | chapter_4\4_6_tables.htm
4.6.1 Characteristics of included studies | chapter_4\4_6_1_characteristics_of_included_studies.htm
4.6.2 Risk of bias | chapter_4\4_6_2_risk_of_bias.htm
4.6.3 Characteristics of excluded studies | chapter_4\4_6_3_characteristics_of_excluded_studies.htm
4.6.4 Characteristics of studies awaiting classification | chapter_4\4_6_4_characteristics_of_studies_awaiting_classification.htm
4.6.5 Characteristics of ongoing studies | chapter_4\4_6_5_characteristics_of_ongoing_studies.htm
4.6.6 Summary of findings | chapter_4\4_6_6_summary_of_findings.htm
4.6.7 Additional tables | chapter_4\4_6_7_additional_tables.htm
4.7 Studies and references | chapter_4\4_7_studies_and_references.htm
4.7.1 References to studies | chapter_4\4_7_1_references_to_studies.htm
4.7.2 Other references | chapter_4\4_7_2_other_references.htm
4.8 Data and analyses | chapter_4\4_8_data_and_analyses.htm
Figure 4.8.a: Illustration of the hierarchy of the Data and | chapter_4\figure_4_8_a_illustration_of_the_hierarchy_of_the_data_and.htm
4.9 Figures | chapter_4\4_9_figures.htm
4.9.0 Introductory text | chapter_4\4_9_0_introductory_text.htm
Table 4.9.a: Types of figures that can be included in a | chapter_4\table_4_9_a_types_of_figures_that_can_be_included_in_a.htm
4.9.1 RevMan plots and graphs | chapter_4\4_9_1_revman_plots_and_graphs.htm
4.9.2 Other figures | chapter_4\4_9_2_other_figures.htm
4.10 Sources of support to the review | chapter_4\4_10_sources_of_support_to_the_review.htm
4.11 Feedback | chapter_4\4_11_feedback.htm
4.12 Appendices | chapter_4\4_12_appendices.htm
4.13 Chapter information | chapter_4\4_13_chapter_information.htm
4.14 References | chapter_4\4_14_references.htm
Part 2: General methods for Cochrane reviews | part_2_general_methods_for_cochrane_reviews.htm
5 Defining the review question and developing criteria for | chapter_5\5_defining_the_review_question_and_developing_criteria_for.htm
5.1 Questions and eligibility criteria | chapter_5\5_1_questions_and_eligibility_criteria.htm
5.1.1 Rationale for well-formulated questions | chapter_5\5_1_1_rationale_for_well-formulated_questions.htm
5.1.2 Eligibility criteria | chapter_5\5_1_2_eligibility_criteria.htm
5.2 Defining types of participants: which people and | chapter_5\5_2_defining_types_of_participants_which_people_and.htm
Box 5.2.a: Factors to consider when developing criteria for | chapter_5\box_5_2_a_factors_to_consider_when_developing_criteria_for.htm
5.3 Defining types of interventions: which comparisons to make? | chapter_5\5_3_defining_types_of_interventions_which_comparisons_to_make.htm
Box 5.3.a: Factors to consider when developing criteria for | chapter_5\box_5_3_a_factors_to_consider_when_developing_criteria_for.htm
5.4 Defining types of outcomes: which outcome measures are most | chapter_5\5_4_defining_types_of_outcomes_which_outcome_measures_are_most.htm
5.4.1 Listing relevant outcomes | chapter_5\5_4_1_listing_relevant_outcomes.htm
5.4.2 Prioritizing outcomes: Main, primary and secondary outcomes | chapter_5\5_4_2_prioritizing_outcomes_main_primary_and_secondary_outcomes.htm
5.4.3 Adverse outcomes | chapter_5\5_4_3_adverse_outcomes.htm
5.4.4 Economic data | chapter_5\5_4_4_economic_data.htm
Box 5.4.a: Factors to consider when developing criteria for | chapter_5\box_5_4_a_factors_to_consider_when_developing_criteria_for.htm
5.5 Defining types of study | chapter_5\5_5_defining_types_of_study.htm
5.6 Defining the scope of a review question (broad versus | chapter_5\5_6_defining_the_scope_of_a_review_question_broad_versus.htm
Table 5.6.a: Some advantages and disadvantages of broad versus | chapter_5\table_5_6_a_some_advantages_and_disadvantages_of_broad_versus.htm
5.7 Changing review questions | chapter_5\5_7_changing_review_questions.htm
5.8 Chapter information | chapter_5\5_8_chapter_information.htm
5.9 References | chapter_5\5_9_references.htm
6 Searching for studies | chapter_6\6_searching_for_studies.htm
6.1 Introduction | chapter_6\6_1_introduction.htm
6.1.0 Introductory text | chapter_6\6_1_0_introductory_text.htm
6.1.1 General issues | chapter_6\6_1_1_general_issues.htm
6.1.1.1 Role of the Trials Search Co-ordinator | chapter_6\6_1_1_1_role_of_the_trials_search_co_ordinator.htm
6.1.1.2 Minimizing bias | chapter_6\6_1_1_2_minimizing_bias.htm
6.1.1.3 Studies versus reports of studies | chapter_6\6_1_1_3_studies_versus_reports_of_studies.htm
6.1.1.4 Copyright | chapter_6\6_1_1_4_copyright.htm
6.1.2 Summary points | chapter_6\6_1_2_summary_points.htm
6.2 Sources to search | chapter_6\6_2_sources_to_search.htm
6.2.1 Bibliographic databases | chapter_6\6_2_1_bibliographic_databases.htm
6.2.1.1 Bibliographic databases  general introduction | chapter_6\6_2_1_1_bibliographic_databases___general_introduction.htm
6.2.1.2 The Cochrane Central Register of Controlled Trials | chapter_6\6_2_1_2_the_cochrane_central_register_of_controlled_trials.htm
6.2.1.3 MEDLINE and EMBASE | chapter_6\6_2_1_3_medline_and_embase.htm
6.2.1.4 National and regional databases | chapter_6\6_2_1_4_national_and_regional_databases.htm
Box 6.2.a: Examples of regional electronic bibliographic | chapter_6\box_6_2_a_examples_of_regional_electronic_bibliographic.htm
6.2.1.5 Subject-specific databases | chapter_6\6_2_1_5_subject_specific_databases.htm
Box 6.2.b: Examples of subject-specific electronic | chapter_6\box_6_2_b_examples_of_subject_specific_electronic.htm
6.2.1.6 Citation indexes | chapter_6\6_2_1_6_citation_indexes.htm
6.2.1.7 Dissertations and theses databases | chapter_6\6_2_1_7_dissertations_and_theses_databases.htm
Box 6.2.c: Examples of dissertations and theses databases | chapter_6\box_6_2_c_examples_of_dissertations_and_theses_databases.htm
6.2.1.8 Grey literature databases | chapter_6\6_2_1_8_grey_literature_databases.htm
6.2.2 Journals and other non-bibliographic-database sources | chapter_6\6_2_2_journals_and_other_non_bibliographic_database_sources.htm
6.2.2.1 Handsearching | chapter_6\6_2_2_1_handsearching.htm
6.2.2.2 Full-text journals available electronically | chapter_6\6_2_2_2_full_text_journals_available_electronically.htm
Box 6.2.d: Examples of full-text journal sources available | chapter_6\box_6_2_d_examples_of_full_text_journal_sources_available.htm
6.2.2.3 Tables of contents | chapter_6\6_2_2_3_tables_of_contents.htm
Box 6.2.e: Examples of organizations offering Table of Contents | chapter_6\box_6_2_e_examples_of_organizations_offering_table_of_contents.htm
6.2.2.4 Conference abstracts or proceedings | chapter_6\6_2_2_4_conference_abstracts_or_proceedings.htm
Box 6.2.f: Examples of specialist conference abstract sources | chapter_6\box_6_2_f_examples_of_specialist_conference_abstract_sources.htm
6.2.2.5 Other reviews, guidelines and reference lists as | chapter_6\6_2_2_5_other_reviews_guidelines_and_reference_lists_as.htm
Box 6.2.g: Examples of evidence-based guidelines | chapter_6\box_6_2_g_examples_of_evidence_based_guidelines.htm
6.2.2.6 Web searching | chapter_6\6_2_2_6web_searching.htm
6.2.3 Unpublished and ongoing studies | chapter_6\6_2_3_unpublished_and_ongoing_studies.htm
6.2.3.0 Introductory text | chapter_6\6_2_3_0_introductory_text.htm
6.2.3.1 National and international trials registers | chapter_6\6_2_3_1national_and_international_trials_registers.htm
Box 6.2.h: Examples of national and international trials | chapter_6\box_6_2_h_examples_of_national_and_international_trials.htm
6.2.3.2 Subject-specific trials registers | chapter_6\6_2_3_2_subject_specific_trials_registers.htm
6.2.3.3 Pharmaceutical industry trials registers | chapter_6\6_2_3_3_pharmaceutical_industry_trials_registers.htm
Box 6.2.i: Examples of pharmaceutical industry trials registers | chapter_6\box_6_2_i_examples_of_pharmaceutical_industry_trials_registers.htm
6.2.3.4 Trials results registers and other sources | chapter_6\6_2_3_4_trials_results_registers_and_other_sources.htm
Box 6.2.j: Examples of trials results registers | chapter_6\box_6_2_j_examples_of_trials_results_registers.htm
6.2.4 Summary points | chapter_6\6_2_4_summary_points.htm
6.3 Planning the search process | chapter_6\6_3_planning_the_search_process.htm
6.3.1 Involving Trials Search Co-ordinators and healthcare | chapter_6\6_3_1_involving_trials_search_co_ordinators_and_healthcare.htm
6.3.2 Collaboration-wide search initiatives | chapter_6\6_3_2_collaboration_wide_search_initiatives.htm
6.3.2.0 Introductory text | chapter_6\6_3_2_0_introductory_text.htm
Figure 6.3.a: Illustration of the contents of CENTRAL | chapter_6\figure_6_3_a_illustration_of_the_contents_of_central.htm
6.3.2.1 What is in The Cochrane Central Register of Controlled | chapter_6\6_3_2_1_what_is_in_the_cochrane_central_register_of_controlled.htm
Box 6.3.a: Cochrane definitions and criteria for randomized | chapter_6\box_6_3_a_cochrane_definitions_and_criteria_for_randomized.htm
Box 6.3.b: US National Library of Medicine 2008 definitions | chapter_6\box_6_3_b_us_national_library_of_medicine_2008_definitions.htm
6.3.2.2 What is in The Cochrane Central Register of Controlled | chapter_6\6_3_2_2_what_is_in_the_cochrane_central_register_of_controlled.htm
6.3.2.3 What is in The Cochrane Central Register of Controlled | chapter_6\6_3_2_3_what_is_in_the_cochrane_central_register_of_controlled.htm
6.3.2.4 What is in The Cochrane Central Register of Controlled | chapter_6\6_3_2_4_what_is_in_the_cochrane_central_register_of_controlled.htm
6.3.3 Searching CENTRAL, MEDLINE and EMBASE: specific issues | chapter_6\6_3_3_searching_central_medline_and_embase_specific_issues.htm
6.3.3.0 Introductory text | chapter_6\6_3_3_0_introductory_text.htm
6.3.3.1 Searching The Cochrane Central Register of Controlled | chapter_6\6_3_3_1_searching_the_cochrane_central_register_of_controlled.htm
Box 6.3.c: Example of exclusion of MEDLINE and EMBASE records | chapter_6\box_6_3_c_example_of_exclusion_of_medline_and_embase_records.htm
6.3.3.2 Searching MEDLINE and EMBASE: specific issues | chapter_6\6_3_3_2_searching_medline_and_embase_specific_issues.htm
6.3.4 Summary points | chapter_6\6_3_4_summary_points.htm
6.4 Designing search strategies | chapter_6\6_4_designing_search_strategies.htm
6.4.1 Designing search strategies  an introduction | chapter_6\6_4_1_designing_search_strategies___an_introduction.htm
6.4.2 Structure of a search strategy | chapter_6\6_4_2_structure_of_a_search_strategy.htm
6.4.3 Service providers and search interfaces | chapter_6\6_4_3_service_providers_and_search_interfaces.htm
6.4.4 Sensitivity versus precision | chapter_6\6_4_4_sensitivity_versus_precision.htm
6.4.5 Controlled vocabulary and text words | chapter_6\6_4_5_controlled_vocabulary_and_text_words.htm
6.4.6 Synonyms, related terms, variant spellings, truncation | chapter_6\6_4_6_synonyms_related_terms_variant_spellings_truncation.htm
6.4.7 Boolean operators (AND, OR and NOT) | chapter_6\6_4_7_boolean_operators_and_or_and_not.htm
Figure 6.4.a: Combining concepts as search sets | chapter_6\figure_6_4_a_combining_concepts_as_search_sets.htm
6.4.8 Proximity operators (NEAR, NEXT and ADJ) | chapter_6\6_4_8_proximity_operators_near_next_and_adj.htm
6.4.9 Language, date and document format restrictions | chapter_6\6_4_9_language_date_and_document_format_restrictions.htm
6.4.10 Identifying fraudulent studies, other retracted | chapter_6\6_4_10_identifying_fraudulent_studies_other_retracted.htm
6.4.11 Search filters | chapter_6\6_4_11_search_filters.htm
6.4.11.0 Introductory text | chapter_6\6_4_11_0_introductory_text.htm
6.4.11.1 The Cochrane Highly Sensitive Search Strategies for | chapter_6\6_4_11_1_the_cochrane_highly_sensitive_search_strategies_for.htm
Box 6.4.a Cochrane Highly Sensitive Search Strategy 2008 sens-max PubMed | chapter_6\box_6_4_a_cochrane_hsss_2008_sensmax_pubmed.htm
Box 6.4.b Cochrane Highly Sensitive Search Strategy 2008 sens-prec PubMed | chapter_6\box_6_4_b_cochrane_hsss_2008_sensprec_pubmed.htm
Box 6.4.c Cochrane Highly Sensitive Search Strategy 2008 sens-max Ovid | chapter_6\box_6_4_c_cochrane_hsss_2008_sensmax_ovid.htm
Box 6.4.d Cochrane Highly Sensitive Search Strategy 2008 sens-prec Ovid | chapter_6\box_6.4.d_cochrane_hsss_2008_sensprec_ovid.htm
6.4.11.2 Search filters for identifying randomized trials in | chapter_6\6_4_11_2_search_filters_for_identifying_randomized_trials_in.htm
6.4.12 Updating searches | chapter_6\6_4_12_updating_searches.htm
6.4.13 Demonstration search strategies | chapter_6\6_4_13_demonstration_search_strategies.htm
Box 6.4.e: Demonstration search strategy for the CENTRAL, for | chapter_6\box_6_4_e_demonstration_search_strategy_for_the_central_for.htm
Box 6.4.f: Demonstration search strategy for the MEDLINE (Ovid | chapter_6\box_6_4_f_demonstration_search_strategy_for_the_medline_ovid.htm
6.4.14 Summary points | chapter_6\6_4_14_summary_points.htm
6.5 Managing references | chapter_6\6_5_managing_references.htm
6.5.1 Bibliographic software | chapter_6\6_5_1_bibliographic_software.htm
6.5.2 Which fields to download | chapter_6\6_5_2_which_fields_to_download.htm
Box 6.5.a: Important field labels in PubMed | chapter_6\box_6_5_a_important_field_labels_in_pubmed.htm
6.5.3 Summary points | chapter_6\6_5_3_summary_points.htm
6.6 Documenting and reporting the search process | chapter_6\6_6_documenting_and_reporting_the_search_process.htm
6.6.1 Documenting the search process | chapter_6\6_6_1_documenting_the_search_process.htm
6.6.2 Reporting the search process in the review | chapter_6\6_6_2_reporting_the_search_process_in_the_review.htm
6.6.2.1 Reporting the search process in the protocol | chapter_6\6_6_2_1_reporting_the_search_process_in_the_protocol.htm
6.6.2.2 Reporting the search process in the review | chapter_6\6_6_2_2_reporting_the_search_process_in_the_review.htm
6.6.3 Summary points | chapter_6\6_6_3summary_points.htm
6.7 Chapter information | chapter_6\6_7_chapter_information.htm
Box 6.7.a: The Cochrane Information Retrieval Methods Group | chapter_6\box_6_7_a_the_cochrane_information_retrieval_methods_group.htm
6.8 References | chapter_6\6_8_references.htm
7 Selecting studies and collecting data | chapter_7\7_selecting_studies_and_collecting_data.htm
7.1 Introduction | chapter_7\7_1_introduction.htm
7.2 Selecting studies | chapter_7\7_2_selecting_studies.htm
7.2.1 Studies (not reports) as the unit of interest | chapter_7\7_2_1_studies_not_reports_as_the_unit_of_interest.htm
7.2.2 Identifying multiple reports from the same study | chapter_7\7_2_2_identifying_multiple_reports_from_the_same_study.htm
7.2.3 A typical process for selecting studies | chapter_7\7_2_3_a_typical_process_for_selecting_studies.htm
7.2.4 Implementation of the selection process | chapter_7\7_2_4_implementation_of_the_selection_process.htm
7.2.5 Selecting excluded studies | chapter_7\7_2_5_selecting_excluded_studies.htm
7.2.6 Measuring agreement | chapter_7\7_2_6_measuring_agreement.htm
7.2.6.0 Introductory text | chapter_7\7_2_6_0_introductory_text.htm
7.2.6.1 Calculations for a simple kappa statistic | chapter_7\7_2_6_1_calculations_for_a_simple_kappa_statistic.htm
Table 7.2.a: Data for calculation of a simple kappa statistic | chapter_7\table_7_2_a_data_for_calculation_of_a_simple_kappa_statistic.htm
Table 7.2.b: Example data for calculation of a simple kappa | chapter_7\table_7_2_b_example_data_for_calculation_of_a_simple_kappa.htm
7.3 What data to collect | chapter_7\7_3_what_data_to_collect.htm
7.3.1 What are data? | chapter_7\7_3_1_what_are_data.htm
Table 7.3.a: Checklist of items to consider in data collection | chapter_7\table_7_3_a_checklist_of_items_to_consider_in_data_collection.htm
7.3.2 Methods and potential sources of bias | chapter_7\7_3_2_methods_and_potential_sources_of_bias.htm
7.3.3 Participants and setting | chapter_7\7_3_3_participants_and_setting.htm
7.3.4 Interventions | chapter_7\7_3_4_interventions.htm
7.3.5 Outcome measures | chapter_7\7_3_5_outcome_measures.htm
7.3.6 Results | chapter_7\7_3_6_results.htm
7.3.7 Other information to collect | chapter_7\7_3_7_other_information_to_collect.htm
7.4 Sources of data | chapter_7\7_4_sources_of_data.htm
7.4.1 Reports | chapter_7\7_4_1_reports.htm
7.4.2 Correspondence with investigators | chapter_7\7_4_2_correspondence_with_investigators.htm
7.4.3 Individual patient data | chapter_7\7_4_3_individual_patient_data.htm
7.5 Data collection forms | chapter_7\7_5_data_collection_forms.htm
7.5.1 Rationale for data collection forms | chapter_7\7_5_1_rationale_for_data_collection_forms.htm
7.5.2 Electronic versus paper data collection forms | chapter_7\7_5_2_electronic_versus_paper_data_collection_forms.htm
7.5.3 Design of a data collection form | chapter_7\7_5_3_design_of_a_data_collection_form.htm
7.5.4 Coding and explanations | chapter_7\7_5_4_coding_and_explanations.htm
7.6 Extracting data from reports | chapter_7\7_6_extracting_data_from_reports.htm
7.6.1 Introduction | chapter_7\7_6_1_introduction.htm
7.6.2 Who should extract data? | chapter_7\7_6_2_who_should_extract_data.htm
7.6.3 Preparing for data extraction | chapter_7\7_6_3_preparing_for_data_extraction.htm
7.6.4 Extracting data from multiple reports of the same study | chapter_7\7_6_4_extracting_data_from_multiple_reports_of_the_same_study.htm
7.6.5 Reliability and reaching consensus | chapter_7\7_6_5_reliability_and_reaching_consensus.htm
7.6.6 Summary | chapter_7\7_6_6_summary.htm
7.7 Extracting study results and converting to the desired | chapter_7\7_7_extracting_study_results_and_converting_to_the_desired.htm
7.7.1 Introduction | chapter_7\7_7_1_introduction.htm
7.7.2 Data extraction for dichotomous outcomes | chapter_7\7_7_2_data_extraction_for_dichotomous_outcomes.htm
7.7.3 Data extraction for continuous outcomes | chapter_7\7_7_3_data_extraction_for_continuous_outcomes.htm
7.7.3.0 Introductory text | chapter_7\7_7_3_0_introductory_text.htm
7.7.3.1 Post-intervention versus change from baseline | chapter_7\7_7_3_1_post_intervention_versus_change_from_baseline.htm
7.7.3.2 Obtaining standard deviations from standard errors and | chapter_7\7_7_3_2_obtaining_standard_deviations_from_standard_errors_and.htm
7.7.3.3 Obtaining standard deviations from standard errors, | chapter_7\7_7_3_3_obtaining_standard_deviations_from_standard_errors.htm
7.7.3.4 Transformations and skewed data | chapter_7\7_7_3_4_transformations_and_skewed_data.htm
7.7.3.5 Medians and interquartile ranges | chapter_7\7_7_3_5_mediansand_interquartile_ranges.htm
7.7.3.6 Ranges | chapter_7\7_7_3_6_ranges.htm
7.7.3.7 No information on variability | chapter_7\7_7_3_7_no_information_on_variability.htm
7.7.3.8 Combining groups | chapter_7\7_7_3_8_combining_groups.htm
Table 7.7.a: Formulae for combining groups | chapter_7\table_7_7_a_formulae_for_combining_groups.htm
7.7.4 Data extraction for ordinal outcomes | chapter_7\7_7_4_data_extraction_for_ordinal_outcomes.htm
7.7.5 Data extraction for counts | chapter_7\7_7_5_data_extraction_for_counts.htm
7.7.5.0 Introductory text | chapter_7\7_7_5_0_introductory_text.htm
7.7.5.1 Extracting counts as dichotomous data | chapter_7\7_7_5_1_extracting_counts_as_dichotomous_data.htm
7.7.5.2 Extracting counts as continuous data | chapter_7\7_7_5_2_extracting_counts_as_continuous_data.htm
7.7.5.3 Extracting counts as time-to-event data | chapter_7\7_7_5_3_extracting_counts_as_time_to_event_data.htm
7.7.5.4 Extracting counts as rate data | chapter_7\7_7_5_4_extracting_counts_as_rate_data.htm
7.7.6 Data extraction for time-to-event outcomes | chapter_7\7_7_6_data_extraction_for_time_to_event_outcomes.htm
7.7.7 Data extraction for estimates of effects | chapter_7\7_7_7_data_extraction_for_estimates_of_effects.htm
7.7.7.1 Effect estimates and generic inverse variance | chapter_7\7_7_7_1_effect_estimates_and_generic_inverse_variance.htm
7.7.7.2 Obtaining standard errors from confidence intervals and | chapter_7\7_7_7_2_obtaining_standard_errors_from_confidence_intervals_and.htm
7.7.7.3 Obtaining standard errors from confidence intervals and | chapter_7\7_7_7_3_obtaining_standard_errors_from_confidence_intervals_and.htm
7.8 Managing data | chapter_7\7_8_managing_data.htm
7.9 Chapter information | chapter_7\7_9_chapter_information.htm
7.10 References | chapter_7\7_10_references.htm
8 Assessing risk of bias in included studies | chapter_8\8_assessing_risk_of_bias_in_included_studies.htm
8.1 Introduction | chapter_8\8_1_introduction.htm
8.2 What is bias? | chapter_8\8_2_what_is_bias.htm
8.2.1 Bias and risk of bias | chapter_8\8_2_1_bias_and_risk_of_bias.htm
8.2.2 Risk of bias and quality | chapter_8\8_2_2_risk_of_bias_and_quality.htm
8.2.3 Establishing empirical evidence of biases | chapter_8\8_2_3_establishing_empirical_evidence_of_biases.htm
8.3 Tools for assessing quality and risk of bias | chapter_8\8_3_tools_for_assessing_quality_and_risk_of_bias.htm
8.3.1 Types of tools | chapter_8\8_3_1_types_of_tools.htm
8.3.2 Reporting versus conduct | chapter_8\8_3_2_reporting_versus_conduct.htm
8.3.3 Quality scales and Cochrane reviews | chapter_8\8_3_3_quality_scales_and_cochrane_reviews.htm
8.3.4 Collecting information for assessments of risk of bias | chapter_8\8_3_4_collecting_information_for_assessments_of_risk_of_bias.htm
8.4 Introduction to sources of bias in clinical trials | chapter_8\8_4_introduction_to_sources_of_bias_in_clinical_trials.htm
Table 8.4.a: A common classification scheme for bias | chapter_8\table_8_4_a_a_common_classification_scheme_for_bias.htm
8.5 The Cochrane Collaborations tool for assessing risk of bias | chapter_8\8_5_the_cochrane_collaborations_tool_for_assessing_risk_of_bias.htm
8.5.1 Overview | chapter_8\8_5_1_overview.htm
Table 8.5.a: The Cochrane Collaborations tool for assessing | chapter_8\table_8_5_a_the_cochrane_collaborations_tool_for_assessing.htm
8.5.2 The description | chapter_8\8_5_2_the_support_for_judgement.htm
Table 8.5.b: Examples of summary descriptions for Sequence | chapter_8\table_8_5_c_examples_of_summary_descriptions_for_sequence.htm
8.5.3 The judgement | chapter_8\8_5_3_the_judgement.htm
Table 8.5.c: Criteria for judging risk of bias in the Risk of | chapter_8\table_8_5_d_criteria_for_judging_risk_of_bias_in_the_risk_of.htm
8.6 Presentation of assessments of risk of bias | chapter_8\8_6_presentation_of_assessments_of_risk_of_bias.htm
Figure 8.6.a: Example of a Risk of bias table for a single | chapter_8\figure_8_6_a_example_of_a_risk_of_bias_table_for_a_single.htm
Figure 8.6.b: Example of a Risk of bias graph Figure | chapter_8\figure_8_6_b_example_of_a_risk_of_bias_graph_figure.htm
Figure 8.6.c: Example of a Risk of bias summary Figure | chapter_8\figure_8_6_c_example_of_a_risk_of_bias_summary_figure.htm
8.7 Summary assessments of risk of bias | chapter_8\8_7_summary_assessments_of_risk_of_bias.htm
Table 8.7.a: Possible approach for summary assessments of the | chapter_8\table_8_7_a_possible_approach_for_summary_assessments_of_the.htm
8.8 Incorporating assessments into analyses | chapter_8\8_8_incorporating_assessments_into_analyses.htm
8.8.1 Introduction | chapter_8\8_8_1_introduction.htm
8.8.2 Exploring the impact of risk of bias | chapter_8\8_8_2_exploring_the_impact_of_risk_of_bias.htm
8.8.2.1 Graphing results according to risk of bias | chapter_8\8_8_2_1_graphing_results_according_to_risk_of_bias.htm
8.8.2.2 Studies assessed as at unclear risk of bias | chapter_8\8_8_2_2_studies_assessed_as_at_unclear_risk_of_bias.htm
8.8.2.3 Meta-regression and comparisons of subgroups | chapter_8\8_8_2_3_meta_regression_and_comparisons_of_subgroups.htm
8.8.3 Including risk of bias assessments in analyses | chapter_8\8_8_3_including_risk_of_bias_assessments_in_analyses.htm
8.8.3.0 Introductory text | chapter_8\8_8_3_0_introductory_text.htm
8.8.3.1 Possible analysis strategies | chapter_8\8_8_3_1_possible_analysis_strategies.htm
8.8.4 Other methods for addressing risk of bias | chapter_8\8_8_4_other_methods_for_addressing_risk_of_bias.htm
8.8.4.1 Direct weighting | chapter_8\8_8_4_1_direct_weighting.htm
8.8.4.2 Bayesian approaches | chapter_8\8_8_4_2_bayesian_approaches.htm
8.9 Sequence generation | chapter_8\8_9_random_sequence_generation.htm
8.9.1 Rationale for concern about bias | chapter_8\8_9_1_rationale_for_concern_about_bias.htm
8.9.2 Assessing risk of bias in relation to adequate or | chapter_8\8_9_2_assessing_risk_of_bias_in_relation_to_adequate_or.htm
Table 8.10.a: Minimal and extended criteria for judging | chapter_8\table_8_10_a_minimal_and_extended_criteria_for_judging.htm
8.9.2.0 Introductory text | chapter_8\8_9_2_0_introductory_text.htm
8.9.2.1 Adequate methods of sequence generation | chapter_8\8_9_2_1_adequate_methods_of_sequence_generation.htm
8.9.2.2 Inadequate methods of sequence generation | chapter_8\8_9_2_2_inadequate_methods_of_sequence_generation.htm
8.9.2.3 Methods of sequence generation with unclear risk of bias | chapter_8\8_9_2_3_methods_of_sequence_generation_with_unclear_risk_of_bias.htm
8.10 Allocation sequence concealment | chapter_8\8_10_allocation_sequence_concealment.htm
8.10.1 Rationale for concern about bias | chapter_8\8_10_1_rationale_for_concern_about_bias.htm
8.10.2 Assessing risk of bias in relation to adequate or | chapter_8\8_10_2_assessing_risk_of_bias_in_relation_to_adequate_or.htm
8.10.2.1 Adequate methods of allocation sequence concealment | chapter_8\8_10_2_1_adequate_methods_of_allocation_sequence_concealment.htm
8.11 Blinding of participants, personnel and outcome assessors | chapter_8\8_11_blinding_of_participants_and_personnel.htm
8.11.1 Rationale for concern about bias | chapter_8\8_11_1_rationale_for_concern_about_bias.htm
8.11.2 Assessing risk of bias in relation to adequate or | chapter_8\8_11_2_assessing_risk_of_bias_in_relation_to_adequate_or.htm
8.12 Incomplete outcome data | chapter_8\8_13_incomplete_outcome_data.htm
8.12.1 Rationale for concern about bias | chapter_8\8_13_1_rationale_for_concern_about_bias.htm
8.12.2 Assessing risk of bias from incomplete outcome data | chapter_8\8_13_2_assessing_risk_of_bias_from_incomplete_outcome_data.htm
8.12.2.0 Introductory text | chapter_8\8_13_2_0_introductory_text.htm
8.12.2.1 Low risk of bias due to incomplete outcome data | chapter_8\8_13_2_1_low_risk_of_bias_due_to_incomplete_outcome_data.htm
8.12.2.2 High risk of bias due to incomplete outcome data | chapter_8\8_13_2_2_high_risk_of_bias_due_to_incomplete_outcome_data.htm
8.12.2.3 Attempts to address missing data in reports: imputation | chapter_8\8_13_2_3_attempts_to_address_missing_data_in_reports_imputation.htm
8.13 Selective outcome reporting | chapter_8\8_14_selective_outcome_reporting.htm
8.13.1 Rationale for concern about bias | chapter_8\8_14_1_rationale_for_concern_about_bias.htm
8.13.2 Assessing risk of bias from selective reporting of | chapter_8\8_14_2_assessing_risk_of_bias_from_selective_reporting_of.htm
8.14 Other potential threats to validity | chapter_8\8_15_other_potential_threats_to_validity.htm
8.14.1 Rationale for concern about bias | chapter_8\8_15_1_rationale_for_concern_about_bias.htm
8.14.1.0 Introductory text | chapter_8\8_15_1_0_introductory_text.htm
8.14.1.1 Design-specific risks of bias | chapter_8\8_15_1_1_design_specific_risks_of_bias.htm
8.14.1.3 Baseline imbalance | chapter_8\8_15_1_2_baseline_imbalance.htm
8.14.1.4 Blocked randomization in unblinded trials | chapter_8\8_15_1_3_blocked_randomization_in_unblinded_trials.htm
8.14.1.5 Differential diagnostic activity | chapter_8\8_15_1_4_differential_diagnostic_activity.htm
8.14.1.6 Further examples of potential biases | chapter_8\8_15_1_5_further_examples_of_potential_biases.htm
8.14.2 Assessing risk of bias from other sources | chapter_8\8_15_2_assessing_risk_of_bias_from_other_sources.htm
8.15 Chapter information | chapter_8\8_16_chapter_information.htm
8.16 References | chapter_8\8_17_references.htm
9 Analysing data and undertaking meta-analyses | chapter_9\9_analysing_data_and_undertaking_meta_analyses.htm
9.1 Introduction | chapter_9\9_1_introduction.htm
9.1.1 Do not start here! | chapter_9\9_1_1_do_not_start_here.htm
9.1.2 Planning the analysis | chapter_9\9_1_2_planning_the_analysis.htm
9.1.3 Why perform a meta-analysis in a review? | chapter_9\9_1_3_why_perform_a_meta_analysis_in_a_review.htm
9.1.4 When not to use meta-analysis in a review | chapter_9\9_1_4_when_not_to_use_meta_analysis_in_a_review.htm
9.1.5 What does a meta-analysis entail? | chapter_9\9_1_5_what_does_a_meta_analysis_entail.htm
9.1.6 Which comparisons should be made? | chapter_9\9_1_6_which_comparisons_should_be_made.htm
9.1.7 Writing the analysis section of the protocol | chapter_9\9_1_7_writing_the_analysis_section_of_the_protocol.htm
9.2 Types of data and effect measures | chapter_9\9_2_types_of_data_and_effect_measures.htm
9.2.1 Types of data | chapter_9\9_2_1_types_of_data.htm
9.2.2 Effect measures for dichotomous outcomes | chapter_9\9_2_2_effect_measures_for_dichotomous_outcomes.htm
9.2.2.0 Introductory text | chapter_9\9_2_2_0_introductory_text.htm
Box 9.2.a: Calculation of risk ratio (RR), odds ratio (OR) and | chapter_9\box_9_2_a_calculation_of_risk_ratio_rr_odds_ratio_or_and.htm
9.2.2.1 Risk and odds | chapter_9\9_2_2_1_risk_and_odds.htm
9.2.2.2 Measures of relative effect: the risk ratio and odds | chapter_9\9_2_2_2_measures_of_relative_effect_the_risk_ratio_and_odds.htm
9.2.2.3 Warning: OR and RR are not the same | chapter_9\9_2_2_3_warning_or_and_rr_are_not_the_same.htm
9.2.2.4 Measure of absolute effect: the risk difference | chapter_9\9_2_2_4_measure_of_absolute_effect_the_risk_difference.htm
9.2.2.5 What is the event? | chapter_9\9_2_2_5_what_is_the_event.htm
9.2.3 Effect measures for continuous outcomes | chapter_9\9_2_3_effect_measures_for_continuous_outcomes.htm
9.2.3.0 Introductory text | chapter_9\9_2_3_0_introductory_text.htm
9.2.3.1 The mean difference (or difference in means) | chapter_9\9_2_3_1_the_mean_difference_or_difference_in_means.htm
9.2.3.2 The standardized mean difference | chapter_9\9_2_3_2_the_standardized_mean_difference.htm
9.2.4 Effect measures for ordinal outcomes and measurement | chapter_9\9_2_4_effect_measures_for_ordinal_outcomes_and_measurement.htm
9.2.5 Effect measures for counts and rates | chapter_9\9_2_5_effect_measures_for_counts_and_rates.htm
9.2.5.0 Introductory text | chapter_9\9_2_5_0_introductory_text.htm
9.2.5.1 Warning: counting events or counting participants? | chapter_9\9_2_5_1_warning_counting_events_or_counting_participants.htm
9.2.6 Effect measures for time-to-event (survival) outcomes | chapter_9\9_2_6_effect_measures_for_time_to_event_survival_outcomes.htm
9.2.7 Expressing intervention effects on log scales | chapter_9\9_2_7_expressing_intervention_effects_on_log_scales.htm
9.3 Study designs and identifying the unit of analysis | chapter_9\9_3_study_designs_and_identifying_the_unit_of_analysis.htm
9.3.1 Unit-of-analysis issues | chapter_9\9_3_1_unit_of_analysis_issues.htm
9.3.2 Cluster-randomized trials | chapter_9\9_3_2_cluster_randomized_trials.htm
9.3.3 Cross-over trials | chapter_9\9_3_3_cross_over_trials.htm
9.3.4 Repeated observations on participants | chapter_9\9_3_4_repeated_observations_on_participants.htm
9.3.5 Events that may re-occur | chapter_9\9_3_5_events_that_may_re_occur.htm
9.3.6 Multiple treatment attempts | chapter_9\9_3_6_multiple_treatment_attempts.htm
9.3.7 Multiple body parts I: body parts receive the same | chapter_9\9_3_7_multiple_body_parts_i_body_parts_receive_the_same.htm
9.3.8 Multiple body parts II: body parts receive different | chapter_9\9_3_8_multiple_body_parts_ii_body_parts_receive_different.htm
9.3.9 Multiple intervention groups | chapter_9\9_3_9_multiple_intervention_groups.htm
9.4 Summarizing effects across studies | chapter_9\9_4_summarizing_effects_across_studies.htm
9.4.1 Meta-analysis | chapter_9\9_4_1_meta_analysis.htm
9.4.2 Principles of meta-analysis | chapter_9\9_4_2_principles_of_meta_analysis.htm
9.4.3 A generic inverse-variance approach to meta-analysis | chapter_9\9_4_3_a_generic_inverse_variance_approach_to_meta_analysis.htm
9.4.3.0 Introductory text | chapter_9\9_4_3_0_introductory_text.htm
9.4.3.1 Random-effects (DerSimonian and Laird) method for | chapter_9\9_4_3_1_random_effects_dersimonian_and_laird_method_for.htm
9.4.3.2 The generic inverse variance outcome type in RevMan | chapter_9\9_4_3_2_the_generic_inverse_variance_outcome_type_in_revman.htm
9.4.4 Meta-analysis of dichotomous outcomes | chapter_9\9_4_4_meta_analysis_of_dichotomous_outcomes.htm
9.4.4.0 Introductory text | chapter_9\9_4_4_0_introductory_text.htm
9.4.4.1 Mantel-Haenszel methods | chapter_9\9_4_4_1_mantel_haenszel_methods.htm
9.4.4.2 Peto odds ratio method | chapter_9\9_4_4_2_peto_odds_ratio_method.htm
9.4.4.3 Random-effects method | chapter_9\9_4_4_3_random_effects_method.htm
9.4.4.4 Which measure for dichotomous outcomes? | chapter_9\9_4_4_4_which_measure_for_dichotomous_outcomes.htm
9.4.5 Meta-analysis of continuous outcomes | chapter_9\9_4_5_meta_analysis_of_continuous_outcomes.htm
9.4.5.0 Introductory text | chapter_9\9_4_5_0_introductory_text.htm
9.4.5.1 Which measure for continuous outcomes? | chapter_9\9_4_5_1_which_measure_for_continuous_outcomes.htm
9.4.5.2 Meta-analysis of change scores | chapter_9\9_4_5_2_meta_analysis_of_change_scores.htm
9.4.5.3 Meta-analysis of skewed data | chapter_9\9_4_5_3_meta_analysis_of_skewed_data.htm
9.4.6 Combining dichotomous and continuous outcomes | chapter_9\9_4_6_combining_dichotomous_and_continuous_outcomes.htm
9.4.7 Meta-analysis of ordinal outcomes and measurement scales | chapter_9\9_4_7_meta_analysis_of_ordinal_outcomes_and_measurement_scales.htm
9.4.8 Meta-analysis of counts and rates | chapter_9\9_4_8_meta_analysis_of_counts_and_rates.htm
9.4.9 Meta-analysis of time-to-event outcomes | chapter_9\9_4_9_meta_analysis_of_time_to_event_outcomes.htm
9.4.10 A summary of meta-analysis methods available in RevMan | chapter_9\9_4_10_a_summary_of_meta_analysis_methods_available_in_revman.htm
Table 9.4.a: Summary of meta-analysis methods available in | chapter_9\table_9_4_a_summary_of_meta_analysis_methods_available_in.htm
9.4.11 Use of vote counting for meta-analysis | chapter_9\9_4_11_use_of_vote_counting_for_meta_analysis.htm
9.5 Heterogeneity | chapter_9\9_5_heterogeneity.htm
9.5.1 What is heterogeneity? | chapter_9\9_5_1_what_is_heterogeneity.htm
9.5.2 Identifying and measuring heterogeneity | chapter_9\9_5_2_identifying_and_measuring_heterogeneity.htm
9.5.3 Strategies for addressing heterogeneity | chapter_9\9_5_3_strategies_for_addressing_heterogeneity.htm
9.5.4 Incorporating heterogeneity into random-effects models | chapter_9\9_5_4_incorporating_heterogeneity_into_random_effects_models.htm
9.6 Investigating heterogeneity | chapter_9\9_6_investigating_heterogeneity.htm
9.6.1 Interaction and effect modification | chapter_9\9_6_1_interaction_and_effect_modification.htm
9.6.2 What are subgroup analyses? | chapter_9\9_6_2_what_are_subgroup_analyses.htm
9.6.3 Undertaking subgroup analyses | chapter_9\9_6_3_undertaking_subgroup_analyses.htm
9.6.3.1 Is the effect different in different subgroups? | chapter_9\9_6_3_1_is_the_effect_different_in_different_subgroups.htm
9.6.4 Meta-regression | chapter_9\9_6_4_meta_regression.htm
9.6.5 Selection of study characteristics for subgroup analyses | chapter_9\9_6_5_selection_of_study_characteristics_for_subgroup_analyses.htm
9.6.5.0 Introductory text | chapter_9\9_6_5_0_introductory_text.htm
9.6.5.1 Ensure that there are adequate studies to justify | chapter_9\9_6_5_1_ensure_that_there_are_adequate_studies_to_justify.htm
9.6.5.2 Specify characteristics in advance | chapter_9\9_6_5_2_specify_characteristics_in_advance.htm
9.6.5.3 Select a small number of characteristics | chapter_9\9_6_5_3_select_a_small_number_of_characteristics.htm
9.6.5.4 Ensure there is scientific rationale for investigating | chapter_9\9_6_5_4_ensure_there_is_scientific_rationale_for_investigating.htm
9.6.5.5 Be aware that the effect of a characteristic may not | chapter_9\9_6_5_5_be_aware_that_the_effect_of_a_characteristic_may_not.htm
9.6.5.6 Think about whether the characteristic is closely | chapter_9\9_6_5_6_think_about_whether_the_characteristic_is_closely.htm
9.6.6 Interpretation of subgroup analyses and meta-regressions | chapter_9\9_6_6_interpretation_of_subgroup_analyses_and_meta_regressions.htm
9.6.7 Investigating the effect of baseline risk | chapter_9\9_6_7_investigating_the_effect_of_baseline_risk.htm
9.6.8 Dose-response analyses | chapter_9\9_6_8_dose_response_analyses.htm
9.7 Sensitivity analyses | chapter_9\9_7_sensitivity_analyses.htm
9.8 Chapter information | chapter_9\9_8_chapter_information.htm
Box 9.8.a: The Cochrane Statistical Methods Group | chapter_9\box_9_8_a_the_cochrane_statistical_methods_group.htm
9.9 References | chapter_9\9_9_references.htm
10 Addressing reporting biases | chapter_10\10_addressing_reporting_biases.htm
10.1 Introduction | chapter_10\10_1_introduction.htm
Table 10.1.a: Definitions of some types of reporting biases | chapter_10\table_10_1_a_definitions_of_some_types_of_reporting_biases.htm
10.2 Types of reporting biases and the supporting evidence | chapter_10\10_2_types_of_reporting_biases_and_the_supporting_evidence.htm
10.2.1 Publication bias | chapter_10\10_2_1_publication_bias.htm
10.2.1.0 Introductory text | chapter_10\10_2_1_0_introductory_text.htm
Figure 10.2.a: Cumulative full publication of results initially | chapter_10\figure_10_2_a_cumulative_full_publication_of_results_initially.htm
Table 10.2.a: Publication status of five cohorts of research | chapter_10\table_10_2_a_publication_status_of_five_cohorts_of_research.htm
Figure 10.2.b: Publication bias in clinical trials due to | chapter_10\figure_10_2_b_publication_bias_in_clinical_trials_due_to.htm
10.2.1.1 Time lag bias | chapter_10\10_2_1_1_time_lag_bias.htm
10.2.1.2 Who is responsible for publication bias? | chapter_10\10_2_1_2_who_is_responsible_for_publication_bias.htm
10.2.1.3 The influence of external funding and commercial | chapter_10\10_2_1_3_the_influence_of_external_funding_and_commercial.htm
10.2.2 Other reporting biases | chapter_10\10_2_2_other_reporting_biases.htm
10.2.2.0 Introductory text | chapter_10\10_2_2_0_introductory_text.htm
10.2.2.1 Duplicate (multiple) publication bias | chapter_10\10_2_2_1_duplicate_multiple_publication_bias.htm
10.2.2.2 Location bias | chapter_10\10_2_2_2_location_bias.htm
10.2.2.3 Citation bias | chapter_10\10_2_2_3_citation_bias.htm
10.2.2.4 Language bias | chapter_10\10_2_2_4_language_bias.htm
10.2.2.5 Outcome reporting bias | chapter_10\10_2_2_5_outcome_reporting_bias.htm
10.3 Avoiding reporting biases | chapter_10\10_3_avoiding_reporting_biases.htm
10.3.1 Implications of the evidence concerning reporting biases | chapter_10\10_3_1_implications_of_the_evidence_concerning_reporting_biases.htm
10.3.2 Including unpublished studies in systematic reviews | chapter_10\10_3_2_including_unpublished_studies_in_systematic_reviews.htm
10.3.3 Trial registries and publication bias | chapter_10\10_3_3_trial_registries_and_publication_bias.htm
10.4 Detecting reporting biases | chapter_10\10_4_detecting_reporting_biases.htm
10.4.1 Funnel plots | chapter_10\10_4_1_funnel_plots.htm
Figure 10.4.a: Hypothetical funnel plots | chapter_10\figure_10_4_a_hypothetical_funnel_plots.htm
10.4.2 Different reasons for funnel plot asymmetry | chapter_10\10_4_2_different_reasons_for_funnel_plot_asymmetry.htm
Table 10.4.a: Possible sources of asymmetry in funnel plots | chapter_10\table_10_4_a_possible_sources_of_asymmetry_in_funnel_plots.htm
Figure 10.4.b: Contour enhanced funnel plots | chapter_10\figure_10_4_b_contour_enhanced_funnel_plots.htm
10.4.3 Tests for funnel plot asymmetry | chapter_10\10_4_3_tests_for_funnel_plot_asymmetry.htm
10.4.3.0 Introductory text | chapter_10\10_4_3_0_introductory_text.htm
Table 10.4.b: Proposed tests for funnel plot asymmetry | chapter_10\table_10_4_b_proposed_tests_for_funnel_plot_asymmetry.htm
10.4.3.1 Recommendations on testing for funnel plot asymmetry | chapter_10\10_4_3_1_recommendations_on_testing_for_funnel_plot_asymmetry.htm
10.4.4 Sensitivity analyses | chapter_10\10_4_4_sensitivity_analyses.htm
10.4.4.0 Introductory text | chapter_10\10_4_4_0_introductory_text.htm
10.4.4.1 Comparing fixed and random-effects estimates | chapter_10\10_4_4_1_comparing_fixed_and_random_effects_estimates.htm
Figure 10.4.c: Comparison of fixed- and random-effects | chapter_10\figure_10_4_c_comparison_of_fixed_and_random_effects.htm
10.4.4.2 Trim and Fill | chapter_10\10_4_4_2_trim_and_fill.htm
10.4.4.3 Fail-safe N | chapter_10\10_4_4_3_fail_safe_n.htm
10.4.4.4 Other selection models | chapter_10\10_4_4_4_other_selection_models.htm
10.4.4.5 Sensitivity analyses based on selection models | chapter_10\10_4_4_5_sensitivity_analyses_based_on_selection_models.htm
10.4.4.6 Testing for excess of studies with significant results | chapter_10\10_4_4_6_testing_for_excess_of_studies_with_significant_results.htm
10.4.5 Summary | chapter_10\10_4_5_summary.htm
10.5 Chapter information | chapter_10\10_5_chapter_information.htm
Box 10.5.a: The Cochrane Bias Methods Group. | chapter_10\box10_5_a_the_cochrane_bias_methods_group.htm
10.6 References | chapter_10\10_6_references.htm
11 Presenting results and Summary of findings tables | chapter_11\11_presenting_results_and_summary_of_findings_tables.htm
11.1 Introduction | chapter_11\11_1_introduction.htm
11.2 Characteristics of included studies tables | chapter_11\11_2_results_of_the_search_and_selection_of_studies.htm
11.3 Data and analyses | chapter_11\11_3_data_and_analyses.htm
11.3.1 The Data and analyses section of a review | chapter_11\11_3_1_the_data_and_analyses_section_of_a_review.htm
11.3.2 Forest plots | chapter_11\11_3_2_forest_plots.htm
11.3.2.0 Introductory text | chapter_11\11_3_2_0_introductory_text.htm
11.3.2.1 Forest plots in RevMan | chapter_11\11_3_2_1_forest_plots_in_revman.htm
Box 11.3.a: Details provided in a Cochrane forest plot | chapter_11\box11_3_a_details_provided_in_a_cochrane_forest_plot.htm
Figure 11.3.a: Example of a RevMan forest plot | chapter_11\figure_11_3_a_example_of_a_revman_forest_plot.htm
11.3.3 Other data tables | chapter_11\11_3_3_other_data_tables.htm
11.4 Figures | chapter_11\11_4_figures.htm
11.4.1 Types of figures | chapter_11\11_4_1_types_of_figures.htm
11.4.2 Selecting RevMan analyses as figures | chapter_11\11_4_2_selecting_revman_analyses_as_figures.htm
11.4.3 Additional figures | chapter_11\11_4_3_additional_figures.htm
11.5 Summary of findings tables | chapter_11\11_5_summary_of_findings_tables.htm
11.5.1 Introduction to Summary of findings tables | chapter_11\11_5_1_introduction_to_summary_of_findings_tables.htm
11.5.2 Selecting outcomes for Summary of findings tables | chapter_11\11_5_2_selecting_outcomes_for_summary_of_findings_tables.htm
11.5.3 General template for Summary of findings tables | chapter_11\11_5_3_general_template_for_summary_of_findings_tables.htm
Figure 11.5.a: Example of a Summary of findings table | chapter_11\figure_11_5_a_example_of_a_summary_of_findings_table.htm
11.5.4 Producing Summary of findings tables | chapter_11\11_5_4_producing_summary_of_findings_tables.htm
11.5.5 Statistical considerations in Summary of findings | chapter_11\11_5_5_statistical_considerations_in_summary_of_findings.htm
11.5.6 Detailed contents of a Summary of findings table | chapter_11\11_5_6_detailed_contents_of_a_summary_of_findings_table.htm
11.5.6.1 Table title and header | chapter_11\11_5_6_1_table_title_and_header.htm
11.5.6.2 Outcomes | chapter_11\11_5_6_2_outcomes.htm
11.5.6.3 Illustrative comparative risks 1: Assumed risk (with | chapter_11\11_5_6_3_illustrative_comparative_risks_1_assumed_risk_with.htm
11.5.6.4 Illustrative comparative risks 2: Corresponding risk | chapter_11\11_5_6_4_illustrative_comparative_risks_2_corresponding_risk.htm
11.5.6.5 Relative effect (95% CI) | chapter_11\11_5_6_5_relative_effect_95_ci.htm
11.5.6.6 Number of participants (studies) | chapter_11\11_5_6_6_number_of_participants_studies.htm
11.5.6.7 Quality of the evidence (GRADE) | chapter_11\11_5_6_7_quality_of_the_evidence_grade.htm
11.5.6.8 Comments | chapter_11\11_5_6_8_comments.htm
11.6 Additional tables | chapter_11\11_6_additional_tables.htm
11.7 Presenting results in the text | chapter_11\11_7_presenting_results_in_the_text.htm
11.7.1 Results of meta-analyses | chapter_11\11_7_1_results_of_meta_analyses.htm
11.7.2 Results without meta-analyses | chapter_11\11_7_2_results_without_meta_analyses.htm
11.8 Writing an abstract | chapter_11\11_8_writing_an_abstract.htm
Box 11.8.a: Hypothetical example of an abstract | chapter_11\box_11_8_a_hypothetical_example_of_an_abstract.htm
11.9 Writing a plain language summary | chapter_11\11_9_writing_a_plain_language_summary.htm
11.10 Chapter information | chapter_11\11_10_chapter_information.htm
11.11 References | chapter_11\11_11_references.htm
12 Interpreting results and drawing conclusions | chapter_12\12_interpreting_results_and_drawing_conclusions.htm
12.1 Introduction | chapter_12\12_1_introduction.htm
12.2 Assessing the quality of a body of evidence | chapter_12\12_2_assessing_the_quality_of_a_body_of_evidence.htm
12.2.1 The GRADE approach | chapter_12\12_2_1_the_grade_approach.htm
Table 12.2.a: Levels of quality of a body of evidence in the | chapter_12\table_12_2_a_levels_of_quality_of_a_body_of_evidence_in_the.htm
Table 12.2.b: Factors that may decrease the quality level of a | chapter_12\table_12_2_b_factors_that_may_decrease_the_quality_level_of_a.htm
Table 12.2.c: Factors that may increase the quality level of a | chapter_12\table_12_2_c_factors_that_may_increase_the_quality_level_of_a.htm
12.2.2 Factors that decrease the quality level of a body of | chapter_12\12_2_2_factors_that_decrease_the_quality_level_of_a_body_of.htm
Table 12.2.d: Further guidelines for factor 1 (of 5) in a GRADE | chapter_12\table_12_2_d_further_guidelines_for_factor_1_of_5_in_a_grade.htm
12.2.3 Factors that increase the quality level of a body of | chapter_12\12_2_3_factors_that_increase_the_quality_level_of_a_body_of.htm
12.3 Issues in applicability | chapter_12\12_3_issues_in_applicability.htm
12.3.1 The role of the review author | chapter_12\12_3_1_the_role_of_the_review_author.htm
12.3.2 Biologic variation | chapter_12\12_3_2_biologic_variation.htm
12.3.3 Variation in context and culture | chapter_12\12_3_3_variation_in_context_and_culture.htm
12.3.4 Variation in adherence | chapter_12\12_3_4_variation_in_adherence.htm
12.3.5 Variation in values and preferences | chapter_12\12_3_5_variation_in_values_and_preferences.htm
12.4 Interpreting results of statistical analyses | chapter_12\12_4_interpreting_results_of_statistical_analyses.htm
12.4.1 Confidence intervals | chapter_12\12_4_1_confidence_intervals.htm
12.4.2 P values and statistical significance | chapter_12\12_4_2_p_values_and_statistical_significance.htm
12.5 Interpreting results from dichotomous outcomes (including | chapter_12\12_5_interpreting_results_from_dichotomous_outcomes_including.htm
12.5.1 Relative and absolute risk reductions | chapter_12\12_5_1_relative_and_absolute_risk_reductions.htm
12.5.2 More about the number needed to treat (NNT) | chapter_12\12_5_2_more_about_the_number_needed_to_treat_nnt.htm
12.5.3 Expressing absolute risk reductions | chapter_12\12_5_3_expressing_absolute_risk_reductions.htm
12.5.4 Computations | chapter_12\12_5_4_computations.htm
12.5.4.0 Introductory text | chapter_12\12_5_4_0_introductory_text.htm
12.5.4.1 Computing NNT from a risk difference (RD) | chapter_12\12_5_4_1_computing_nnt_from_a_risk_difference_rd.htm
12.5.4.2 Computing absolute risk reduction or NNT from a risk | chapter_12\12_5_4_2_computing_absolute_risk_reduction_or_nnt_from_a_risk.htm
12.5.4.3 Computing absolute risk reduction or NNT from an odds | chapter_12\12_5_4_3_computing_absolute_risk_reduction_or_nnt_from_an_odds.htm
12.5.4.4 Computing risk ratio from an odds ratio (OR) | chapter_12\12_5_4_4_computing_risk_ratio_from_an_odds_ratio_or.htm
12.5.4.5 Computing confidence limits | chapter_12\12_5_4_5_computing_confidence_limits.htm
12.6 Interpreting results from continuous outcomes (including | chapter_12\12_6_interpreting_results_from_continuous_outcomes_including.htm
12.6.1 Meta-analyses with continuous outcomes | chapter_12\12_6_1_meta_analyses_with_continuous_outcomes.htm
12.6.2 Re-expressing SMDs using rules of thumb for effect sizes | chapter_12\12_6_2_re_expressing_smds_using_rules_of_thumb_for_effect_sizes.htm
12.6.3 Re-expressing SMDs by transformation to odds ratio | chapter_12\12_6_3_re_expressing_smds_by_transformation_to_odds_ratio.htm
Table 12.6.a: NNTs equivalant to specific SMDs for various | chapter_12\table_12_6_a_nnts_equivalant_to_specific_smds_for_various.htm
12.6.4 Re-expressing SMDs using a familiar instrument | chapter_12\12_6_4_re_expressing_smds_using_a_familiar_instrument.htm
12.7 Drawing conclusions | chapter_12\12_7_drawing_conclusions.htm
12.7.1 Conclusions sections of a Cochrane review | chapter_12\12_7_1_conclusions_sections_of_a_cochrane_review.htm
12.7.2 Implications for practice | chapter_12\12_7_2_implications_for_practice.htm
12.7.3 Implications for research | chapter_12\12_7_3_implications_for_research.htm
12.7.4 Common errors in reaching conclusions | chapter_12\12_7_4_common_errors_in_reaching_conclusions.htm
12.8 Chapter information | chapter_12\12_8_chapter_information.htm
Box 12.8.a: Cochrane Applicability and Recommendations Methods | chapter_12\box12_8_a_cochrane_applicability_and_recommendations_methods.htm
12.9 References | chapter_12\12_9_references.htm
Part 3: Special topics | part_3_special_topics.htm
13 Including non-randomized studies | chapter_13\13_including_non_randomized_studies.htm
13.1 Introduction | chapter_13\13_1_introduction.htm
Box 13.1.a: Some types of NRS design used for evaluating the | chapter_13\box13_1_a_some_types_of_nrs_design_used_for_evaluating_the.htm
13.1.2 Why consider non-randomized studies? | chapter_13\13_1_2_why_consider_non_randomized_studies.htm
13.1.3 Key issues about the inclusion of non-randomized studies | chapter_13\13_1_3_key_issues_about_the_inclusion_of_non_randomized_studies.htm
13.1.4 The importance of a protocol for a Cochrane review that | chapter_13\13_1_4_the_importance_of_a_protocol_for_a_cochrane_review_that.htm
13.1.5 Structure of subsequent sections in the chapter | chapter_13\13_1_5_structure_of_subsequent_sections_in_the_chapter.htm
13.2 Developing criteria for including non-randomized studies | chapter_13\13_2_developing_criteria_for_including_non_randomized_studies.htm
13.2.1 Whats different when including non-randomized studies? | chapter_13\13_2_1_whats_different_when_including_non_randomized_studies.htm
13.2.1.1 Including both randomized and non-randomized studies | chapter_13\13_2_1_1_including_both_randomized_and_non_randomized_studies.htm
13.2.1.2 Evaluating benefits and harms | chapter_13\13_2_1_2_evaluating_benefits_and_harms.htm
13.2.1.3 Determining which types of non-randomized study to | chapter_13\13_2_1_3_determining_which_types_of_non_randomized_study_to.htm
13.2.1.4 Distinguishing between aetiology and effectiveness | chapter_13\13_2_1_4_distinguishing_between_aetiology_and_effectiveness.htm
13.2.2 Guidance and resources available to support review | chapter_13\13_2_2_guidance_and_resources_available_to_support_review.htm
Table 13.2.a: List of study design features (studies with | chapter_13\table_13_2_a_list_of_study_design_features_studies_with.htm
Table 13.2.b: List of study design features (studies with | chapter_13\table_13_2_b_list_of_study_design_features_studies_with.htm
13.2.3 Summary | chapter_13\13_2_3_summary.htm
13.3 Searching for non-randomized studies | chapter_13\13_3_searching_for_non_randomized_studies.htm
13.3.1 Whats different when including non-randomized studies? | chapter_13\13_3_1_whats_different_when_including_non_randomized_studies.htm
13.3.1.1 Comprehensiveness of search strategy | chapter_13\13_3_1_1_comprehensiveness_of_search_strategy.htm
13.3.1.2 Identifying NRS in searches | chapter_13\13_3_1_2_identifying_nrs_in_searches.htm
13.3.1.3 Reviewing citations and abstracts | chapter_13\13_3_1_3_reviewing_citations_and_abstracts.htm
13.3.2 Guidance and resources available to support review | chapter_13\13_3_2_guidance_and_resources_available_to_support_review.htm
13.3.3 Summary | chapter_13\13_3_3_summary.htm
13.4 Selecting studies and collecting data | chapter_13\13_4_selecting_studies_and_collecting_data.htm
13.4.1 Whats different when including non-randomized studies? | chapter_13\13_4_1_whats_different_when_including_non_randomized_studies.htm
13.4.2 Guidance and resources available to support review | chapter_13\13_4_2_guidance_and_resources_available_to_support_review.htm
Box 13.4.a: User guide for data collection/study assessment | chapter_13\box_13_4_a_user_guide_for_data_collection_study_assessment.htm
13.4.3 Summary | chapter_13\13_4_3_summary.htm
13.5 Assessing risk of bias in non-randomized studies | chapter_13\13_5_assessing_risk_of_bias_in_non_randomized_studies.htm
13.5.1 Whats different when including non-randomized studies? | chapter_13\13_5_1_whats_different_when_including_non_randomized_studies.htm
13.5.1.1 Sources of bias in non-randomized studies | chapter_13\13_5_1_1_sources_of_bias_in_non_randomized_studies.htm
13.5.1.2 Evidence of risk of bias in non-randomized studies | chapter_13\13_5_1_2_evidence_of_risk_of_bias_in_non_randomized_studies.htm
13.5.2 Guidance and resources available to support review | chapter_13\13_5_2_guidance_and_resources_available_to_support_review.htm
13.5.2.1 General considerations in assessing risk of bias in | chapter_13\13_5_2_1_general_considerations_in_assessing_risk_of_bias_in.htm
13.5.2.2 Confounding and adjustment | chapter_13\13_5_2_2_confounding_and_adjustment.htm
13.5.2.3 Tools for assessing methodological quality or risk of | chapter_13\13_5_2_3_tools_for_assessing_methodological_quality_or_risk_of.htm
13.5.2.4 Practical limitations in assessing risk of bias in | chapter_13\13_5_2_4_practical_limitations_in_assessing_risk_of_bias_in.htm
13.5.3 Summary | chapter_13\13_5_3_summary.htm
13.6 Synthesis of data from non-randomized studies | chapter_13\13_6_synthesis_of_data_from_non_randomized_studies.htm
13.6.1 Whats different when including non-randomized studies? | chapter_13\13_6_1_whats_different_when_including_non_randomized_studies.htm
13.6.2 Guidance and resources available to support review | chapter_13\13_6_2_guidance_and_resources_available_to_support_review.htm
13.6.2.1 Controlling for confounding | chapter_13\13_6_2_1_controlling_for_confounding.htm
13.6.2.2 Combining studies | chapter_13\13_6_2_2_combining_studies.htm
13.6.2.3 Analysis of heterogeneity | chapter_13\13_6_2_3_analysis_of_heterogeneity.htm
13.6.2.4 When pooling is judged not to be appropriate | chapter_13\13_6_2_4_when_pooling_is_judged_not_to_be_appropriate.htm
13.6.3 Summary | chapter_13\13_6_3_summary.htm
13.7 Interpretation and discussion | chapter_13\13_7_interpretation_and_discussion.htm
13.7.1 Challenges in interpreting Cochrane reviews of | chapter_13\13_7_1_challenges_in_interpreting_cochrane_reviews_of.htm
13.7.1.0 Introductory text | chapter_13\13_7_1_0_introductory_text.htm
13.7.1.1 Have all important and relevant studies been included? | chapter_13\13_7_1_1_have_all_important_and_relevant_studies_been_included.htm
13.7.2 Evaluating the strength of evidence provided by reviews | chapter_13\13_7_2_evaluating_the_strength_of_evidence_provided_by_reviews.htm
13.8 Chapter information | chapter_13\13_8_chapter_information.htm
Box 13.8.a: The Cochrane Non-Randomised Studies Methods Group | chapter_13\box_13_8_a_the_cochrane_non_randomised_studies_methods_group.htm
13.9 References | chapter_13\13_9_references.htm
14 Adverse effects | chapter_14\14_adverse_effects.htm
14.1 Introduction | chapter_14\14_1_introduction.htm
14.1.1 The need to consider adverse effects | chapter_14\14_1_1_the_need_to_consider_adverse_effects.htm
14.1.2 Concepts and terminology | chapter_14\14_1_2_concepts_and_terminology.htm
14.1.3 When it is most important to consider adverse effects | chapter_14\14_1_3_when_it_is_most_important_to_consider_adverse_effects.htm
Table 14.1.a: Contexts and examples warranting detailed | chapter_14\table_14_1_a_contexts_and_examples_warranting_detailed.htm
14.2 Scope of a review addressing adverse effects | chapter_14\14_2_scope_of_a_review_addressing_adverse_effects.htm
14.2.1 Identical methods for beneficial and adverse effects | chapter_14\14_2_1_identical_methods_for_beneficial_and_adverse_effects.htm
14.2.2 Different methods for beneficial and adverse effects | chapter_14\14_2_2_different_methods_for_beneficial_and_adverse_effects.htm
14.2.3 Separate review for adverse effects | chapter_14\14_2_3_separate_review_for_adverse_effects.htm
14.3 Choosing which adverse effects to include | chapter_14\14_3_choosing_which_adverse_effects_to_include.htm
14.3.1 Narrow versus broad focus | chapter_14\14_3_1_narrow_versus_broad_focus.htm
14.3.2 Withdrawal or drop-out as an outcome measure for adverse | chapter_14\14_3_2_withdrawal_or_drop_out_as_an_outcome_measure_for_adverse.htm
14.4 Types of studies | chapter_14\14_4_types_of_studies.htm
14.5 Search methods for adverse effects | chapter_14\14_5_search_methods_for_adverse_effects.htm
14.5.1 Sources of information on adverse effects of drugs | chapter_14\14_5_1_sources_of_information_on_adverse_effects_of_drugs.htm
14.5.2 Search strategy for adverse effects | chapter_14\14_5_2_search_strategy_for_adverse_effects.htm
14.5.2.0 Introductory text | chapter_14\14_5_2_0_introductory_text.htm
14.5.2.1 Searching electronic databases for adverse effects | chapter_14\14_5_2_1_searching_electronic_databases_for_adverse_effects.htm
14.5.2.2 Searching electronic databases for adverse effects | chapter_14\14_5_2_2_searching_electronic_databases_for_adverse_effects.htm
14.6 Assessing risk of bias for adverse effects | chapter_14\14_6_assessing_risk_of_bias_for_adverse_effects.htm
14.6.1 Clinical trials | chapter_14\14_6_1_clinical_trials.htm
14.6.2 Case-control and cohort studies | chapter_14\14_6_2_case_control_and_cohort_studies.htm
14.6.3 Case reports | chapter_14\14_6_3_case_reports.htm
14.7 Chapter information | chapter_14\14_7_chapter_information.htm
Box 14.7.a: The Cochrane Adverse Effects Methods Group | chapter_14\box14_7_a_the_cochrane_adverse_effects_methods_group.htm
14.8 References | chapter_14\14_8_references.htm
15 Incorporating economics evidence | chapter_15\15_incorporating_economics_evidence.htm
15.1 The role and relevance of economics evidence in Cochrane | chapter_15\15_1_the_role_and_relevance_of_economics_evidence_in_cochrane.htm
15.1.1 Introduction | chapter_15\15_1_1_introduction.htm
Box 15.1.a: Archie Cochrane on health economics (Cochrane 1972) | chapter_15\box15_1_a_archie_cochrane_on_health_economics_cochrane_1972.htm
15.1.2 Economics and economic evaluation | chapter_15\15_1_2_economics_and_economic_evaluation.htm
Box 15.1.b: Types of full economic evaluation | chapter_15\box15_1_b_types_of_full_economic_evaluation.htm
15.1.3 Coverage of economics issues in Cochrane reviews | chapter_15\15_1_3_coverage_of_economics_issues_in_cochrane_reviews.htm
Figure 15.2.a: Clinical event pathways | chapter_15\figure_15_2_a_clinical_event_pathways.htm
15.2 Planning the economics component of a Cochrane review | chapter_15\15_2_planning_the_economics_component_of_a_cochrane_review.htm
15.2.1 Formulating an economics question | chapter_15\15_2_1_formulating_an_economics_question.htm
Box 15.2.a: Background commentary highlighting economics aspects | chapter_15\box15_2_a_background_commentary_highlighting_economics_aspects.htm
15.2.2 Including measures of resource use, costs and | chapter_15\15_2_2_including_measures_of_resource_use_costs_and.htm
15.2.3 Specifying types of health economics studies and the | chapter_15\15_2_3_specifying_types_of_health_economics_studies_and_the.htm
15.3 Locating studies | chapter_15\15_3_locating_studies.htm
15.3.1 Use of electronic search filters | chapter_15\15_3_1_use_of_electronic_search_filters.htm
15.3.2 Use of specialist databases | chapter_15\15_3_2_use_of_specialist_databases.htm
15.4 Selecting studies and collecting data | chapter_15\15_4_selecting_studies_and_collecting_data.htm
15.4.1 Assessing relevance to the review topic | chapter_15\15_4_1_assessing_relevance_to_the_review_topic.htm
15.4.2 Collecting data | chapter_15\15_4_2_collecting_data.htm
15.5 Addressing risk of bias | chapter_15\15_5_addressing_risk_of_bias.htm
15.5.1 Classification of studies by study design | chapter_15\15_5_1_classification_of_studies_by_study_design.htm
15.5.2 Critical appraisal of methodological quality | chapter_15\15_5_2_critical_appraisal_of_methodological_quality.htm
Figure 15.5.a: Drummond checklist(Drummond 1996) | chapter_15\figure_15_5_a_drummond_checklist_drummond_1996.htm
Figure 15.5.b: Evers checklist (Evers 2005) | chapter_15\figure_15_5_b_evers_checklist_evers_2005.htm
15.6 Analysing and presenting results | chapter_15\15_6_analysing_and_presenting_results.htm
15.6.0 Introductory text | chapter_15\15_6_0_introductory_text.htm
15.6.1 Presenting results in tables | chapter_15\15_6_1_presenting_results_in_tables.htm
15.6.2 Narrative summary of results | chapter_15\15_6_2_narrative_summary_of_results.htm
15.6.3 Meta-analysis of resource use and cost data | chapter_15\15_6_3_meta_analysis_of_resource_use_and_cost_data.htm
Box 15.6.a: Statement of a decision not to conduct a | chapter_15\box15_6_a_statement_of_a_decision_not_to_conduct_a.htm
15.6.4 Developing an economic model | chapter_15\15_6_4_developing_an_economic_model.htm
15.7 Addressing reporting biases | chapter_15\15_7_addressing_reporting_biases.htm
15.8 Interpreting results | chapter_15\15_8_interpreting_results.htm
Box 15.8.a: Highlighting a need for further economics studies in | chapter_15\box15_8_a_highlighting_a_need_for_further_economics_studies_in.htm
15.9 Conclusions | chapter_15\15_9_conclusions.htm
15.10 Chapter information | chapter_15\15_10_chapter_information.htm
Box 15.10.a: The Campbell and Cochrane Economics Methods Group | chapter_15\box15_10_a_the_campbell_and_cochrane_economics_methods_group.htm
15.11 References | chapter_15\15_11_references.htm
16 Special topics in statistics | chapter_16\16_special_topics_in_statistics.htm
16.1 Missing data | chapter_16\16_1_missing_data.htm
16.1.1 Types of missing data | chapter_16\16_1_1_types_of_missing_data.htm
Table 16.1.a: Types of missing data in a meta-analysis | chapter_16\table_16_1_a_types_of_missing_data_in_a_meta_analysis.htm
16.1.2 General principles for dealing with missing data | chapter_16\16_1_2_general_principles_for_dealing_with_missing_data.htm
16.1.3 Missing standard deviations | chapter_16\16_1_3_missing_standard_deviations.htm
16.1.3.1 Imputing standard deviations | chapter_16\16_1_3_1imputing_standard_deviations.htm
16.1.3.2 Imputing standard deviations for changes from baseline | chapter_16\16_1_3_2_imputing_standard_deviations_for_changes_from_baseline.htm
16.2 Intention-to-treat issues | chapter_16\16_2_intention_to_treat_issues.htm
16.2.1 Introduction | chapter_16\16_2_1_introduction.htm
16.2.2 Intention-to-treat issues for dichotomous data | chapter_16\16_2_2_intention_to_treat_issues_for_dichotomous_data.htm
16.2.3 Intention-to-treat issues for continuous data | chapter_16\16_2_3_intention_to_treat_issues_for_continuous_data.htm
16.2.4 Conditional outcomes only available for subsets of | chapter_16\16_2_4_conditional_outcomes_only_available_for_subsets_of.htm
16.3 Cluster-randomized trials | chapter_16\16_3_cluster_randomized_trials.htm
16.3.1 Introduction | chapter_16\16_3_1_introduction.htm
16.3.2 Assessing risk of bias in cluster-randomized trials | chapter_16\16_3_2_assessing_risk_of_bias_in_cluster_randomized_trials.htm
16.3.3 Methods of analysis for cluster-randomized trials | chapter_16\16_3_3_methods_of_analysis_for_cluster_randomized_trials.htm
16.3.4 Approximate analyses of cluster-randomized trials for a | chapter_16\16_3_4_approximate_analyses_of_cluster_randomized_trials_for_a.htm
16.3.5 Example of incorporating a cluster-randomized trial | chapter_16\16_3_5_example_of_incorporating_a_cluster_randomized_trial.htm
16.3.6 Approximate analyses of cluster-randomized trials for a | chapter_16\16_3_6_approximate_analyses_of_cluster_randomized_trials_for_a.htm
16.3.7 Issues in the incorporation of cluster-randomized trials | chapter_16\16_3_7_issues_in_the_incorporation_of_cluster_randomized_trials.htm
16.3.8 Individually randomized trials with clustering | chapter_16\16_3_8_individually_randomized_trials_with_clustering.htm
16.4 Cross-over trials | chapter_16\16_4_cross_over_trials.htm
16.4.1 Introduction | chapter_16\16_4_1_introduction.htm
16.4.2 Assessing suitability of cross-over trials | chapter_16\16_4_2_assessing_suitability_of_cross_over_trials.htm
16.4.3 Assessing risk of bias in cross-over trials | chapter_16\16_4_3_assessing_risk_of_bias_in_cross_over_trials.htm
16.4.4 Methods of analysis for cross-over trials | chapter_16\16_4_4_methods_of_analysis_for_cross_over_trials.htm
16.4.5 Methods for incorporating cross-over trials into a | chapter_16\16_4_5_methods_for_incorporating_cross_over_trials_into_a.htm
16.4.6 Approximate analyses of cross-over trials for a | chapter_16\16_4_6_approximate_analyses_of_cross_over_trials_for_a.htm
16.4.6.0 Introductory text | chapter_16\16_4_6_0_introductory_text.htm
Table 16.4.a: Some possible data available from the report of a | chapter_16\table_16_4_a_some_possible_data_available_from_the_report_of_a.htm
16.4.6.1 Mean differences | chapter_16\16_4_6_1_mean_differences.htm
16.4.6.2 Standardized mean difference | chapter_16\16_4_6_2_standardized_mean_difference.htm
16.4.6.3 Imputing correlation coefficients | chapter_16\16_4_6_3_imputing_correlation_coefficients.htm
16.4.6.4 Example | chapter_16\16_4_6_4_example.htm
16.4.7 Issues in the incorporation of cross-over trials | chapter_16\16_4_7_issues_in_the_incorporation_of_cross_over_trials.htm
16.5 Studies with more than two intervention groups | chapter_16\16_5_studies_with_more_than_two_intervention_groups.htm
16.5.1 Introduction | chapter_16\16_5_1_introduction.htm
16.5.2 Determining which intervention groups are relevant | chapter_16\16_5_2_determining_which_intervention_groups_are_relevant.htm
16.5.3 Assessing risk of bias in studies with more than two | chapter_16\16_5_3_assessing_risk_of_bias_in_studies_with_more_than_two.htm
16.5.4 How to include multiple groups from one study | chapter_16\16_5_4_how_to_include_multiple_groups_from_one_study.htm
16.5.5 Heterogeneity considerations with multiple-intervention | chapter_16\16_5_5_heterogeneity_considerations_with_multiple_intervention.htm
16.5.6 Factorial trials | chapter_16\16_5_6_factorial_trials.htm
16.6 Indirect comparisons and multiple-treatments meta-analysis | chapter_16\16_6_indirect_comparisons_and_multiple_treatments_meta_analysis.htm
16.6.1 Introduction | chapter_16\16_6_1_introduction.htm
16.6.2 Indirect comparisons | chapter_16\16_6_2_indirect_comparisons.htm
16.6.3 Multiple-treatments meta-analysis | chapter_16\16_6_3_multiple_treatments_meta_analysis.htm
16.7 Multiplicity and the play of chance | chapter_16\16_7_multiplicity_and_the_play_of_chance.htm
16.7.1 Introduction | chapter_16\16_7_1_introduction.htm
16.7.2 Multiplicity in systematic reviews | chapter_16\16_7_2_multiplicity_in_systematic_reviews.htm
16.8 Bayesian and hierarchical approaches to meta-analysis | chapter_16\16_8_bayesian_and_hierarchical_approaches_to_meta_analysis.htm
16.8.1 Bayesian methods | chapter_16\16_8_1_bayesian_methods.htm
16.8.2 Hierarchical models | chapter_16\16_8_2_hierarchical_models.htm
16.9 Rare events (including zero frequencies) | chapter_16\16_9_rare_events_including_zero_frequencies.htm
16.9.1 Meta-analysis of rare events | chapter_16\16_9_1_meta_analysis_of_rare_events.htm
16.9.2 Studies with zero-cell counts | chapter_16\16_9_2_studies_with_zero_cell_counts.htm
16.9.3 Studies with no events | chapter_16\16_9_3_studies_with_no_events.htm
16.9.4 Confidence intervals when no events are observed | chapter_16\16_9_4_confidence_intervals_when_no_events_are_observed.htm
16.9.5 Validity of methods of meta-analysis for rare events | chapter_16\16_9_5_validity_of_methods_of_meta_analysis_for_rare_events.htm
16.10 Chapter information | chapter_16\16_10_chapter_information.htm
16.11 References | chapter_16\16_11_references.htm
17 Patient-reported outcomes | chapter_17\17_patient_reported_outcomes.htm
17.1 What are patient-reported outcomes? | chapter_17\17_1_what_are_patient_reported_outcomes.htm
Figure 17.1.a: Classification of clinical trial outcomes with | chapter_17\figure_17_1_a_classification_of_clinical_trial_outcomes_with.htm
17.2 Patient-reported outcomes and Cochrane reviews | chapter_17\17_2_patient_reported_outcomes_and_cochrane_reviews.htm
17.3 Health status and quality of life as PRO outcomes | chapter_17\17_3_health_status_and_quality_of_life_as_pro_outcomes.htm
Table 17.3.a: Definitions of selected terms related to quality | chapter_17\table_17_3_a_definitions_of_selected_terms_related_to_quality.htm
Table 17.3.b: A taxonomy of health status and quality of life | chapter_17\table_17_3_b_a_taxonomy_of_health_status_and_quality_of_life.htm
17.4 Issues in the measurement of patient-reported outcomes | chapter_17\17_4_issues_in_the_measurement_of_patient_reported_outcomes.htm
17.4.1 Validity of instruments | chapter_17\17_4_1_validity_of_instruments.htm
17.4.2 Ability of an instrument to measure change | chapter_17\17_4_2_ability_of_an_instrument_to_measure_change.htm
17.5 Locating and selecting studies with patient-reported | chapter_17\17_5_locating_and_selecting_studies_with_patient_reported.htm
17.6 Assessing and describing patient-reported outcomes | chapter_17\17_6_assessing_and_describing_patient_reported_outcomes.htm
Table 17.6.a: A checklist for describing and assessing PROs in | chapter_17\table_17_6_a_a_checklist_for_describing_and_assessing_pros_in.htm
17.7 Comparability of different patient-reported outcome | chapter_17\17_7_comparability_of_different_patient_reported_outcome.htm
17.8 Interpreting Results | chapter_17\17_8_interpreting_results.htm
17.8.1 Study summaries focusing on a single patient-reported | chapter_17\17_8_1_study_summaries_focusing_on_a_single_patient_reported.htm
17.8.2 Study summaries using more than one patient-reported | chapter_17\17_8_2_study_summaries_using_more_than_one_patient_reported.htm
17.8.3 When studies do not address patient-reported outcomes | chapter_17\17_8_3_when_studies_do_not_address_patient_reported_outcomes.htm
17.9 Chapter information | chapter_17\17_9_chapter_information.htm
Box17.9.a: The Cochrane Patient Reported Outcomes Methods Group | chapter_17\box17_9_a_the_cochrane_patient_reported_outcomes_methods_group.htm
17.10 References | chapter_17\17_10_references.htm
18 Reviews of individual patient data | chapter_18\18_reviews_of_individual_patient_data.htm
18.1 Introduction | chapter_18\18_1_introduction.htm
18.1.1 What is an IPD review? | chapter_18\18_1_1_what_is_an_ipd_review.htm
18.1.2 When should an IPD review be done? | chapter_18\18_1_2_when_should_an_ipd_review_be_done.htm
Box 18.1.a: Potential benefits of IPD | chapter_18\box18_1_a_potential_benefits_of_ipd.htm
18.1.3 How are IPD review methods different? | chapter_18\18_1_3_how_are_ipd_review_methods_different.htm
18.1.4 How are IPD reviews organized? | chapter_18\18_1_4_how_are_ipd_reviews_organized.htm
18.1.5 What healthcare areas have used the IPD approach? | chapter_18\18_1_5_what_healthcare_areas_have_used_the_ipd_approach.htm
18.1.6 If I am thinking about doing an IPD review, what should | chapter_18\18_1_6_if_i_am_thinking_about_doing_an_ipd_review_what_should.htm
18.2 The collaborative nature of IPD meta-analyses | chapter_18\18_2_the_collaborative_nature_of_ipd_meta_analyses.htm
18.2.1 Collaborative groups | chapter_18\18_2_1_collaborative_groups.htm
18.2.2 Negotiating collaboration | chapter_18\18_2_2_negotiating_collaboration.htm
18.2.3 Confidentiality | chapter_18\18_2_3_confidentiality.htm
18.3 Dealing with data | chapter_18\18_3_dealing_with_data.htm
18.3.1 Deciding what data to collect | chapter_18\18_3_1_deciding_what_data_to_collect.htm
18.3.2 Data format | chapter_18\18_3_2_data_format.htm
18.3.3 Re-coding and re-defining supplied variables | chapter_18\18_3_3_re_coding_and_re_defining_supplied_variables.htm
18.3.4 Checking data supplied | chapter_18\18_3_4_checking_data_supplied.htm
18.3.4.0 Introductory text | chapter_18\18_3_4_0_introductory_text.htm
18.3.4.1 Checking for missing or duplicated data | chapter_18\18_3_4_1_checking_for_missing_or_duplicated_data.htm
18.3.4.2 Checking plausibility | chapter_18\18_3_4_2_checking_plausibility.htm
18.3.4.3 Checking randomization | chapter_18\18_3_4_3_checking_randomization.htm
18.3.4.4 Checking information is up to date | chapter_18\18_3_4_4_checking_information_is_up_to_date.htm
18.4 Analysis | chapter_18\18_4_analysis.htm
18.4.1 Analysis advantages | chapter_18\18_4_1_analysis_advantages.htm
18.4.2 General approach | chapter_18\18_4_2_general_approach.htm
18.4.3 Time-to-event analyses | chapter_18\18_4_3_time_to_event_analyses.htm
18.4.4 Bringing analyses up to date: long-term outcomes | chapter_18\18_4_4_bringing_analyses_up_to_date_long_term_outcomes.htm
18.4.5 Subgroup analysis | chapter_18\18_4_5_subgroup_analysis.htm
18.4.6 Additional analyses | chapter_18\18_4_6_additional_analyses.htm
18.4.7 Software | chapter_18\18_4_7_software.htm
18.5 Limitations and Caveats | chapter_18\18_5_limitations_and_caveats.htm
18.5.1 What an IPD review cannot fix | chapter_18\18_5_1_what_an_ipd_review_cannot_fix.htm
18.5.2 Unavailable studies | chapter_18\18_5_2_unavailable_studies.htm
18.5.3 Deciding when an IPD review is appropriate | chapter_18\18_5_3_deciding_when_an_ipd_review_is_appropriate.htm
18.6 Chapter information | chapter_18\18_6_chapter_information.htm
Box 18.6.a: The Cochrane Individual Patient Data Meta-analysis | chapter_18\box_18_6_a_the_cochrane_individual_patient_data_meta_analysis.htm
18.7 References | chapter_18\18_7_references.htm
19 Prospective meta-analysis | chapter_19\19_prospective_meta_analysis.htm
19.1 Introduction | chapter_19\19_1_introduction.htm
19.1.1 What is a prospective meta-analysis? | chapter_19\19_1_1_what_is_a_prospective_meta_analysis.htm
19.1.2 What is the difference between a prospective meta-analysis and a large | chapter_19\19_1_2_what_is_the_difference_between_a_prospective.htm
19.1.3 What healthcare areas have used the prospective meta-analysis approach? | chapter_19\19_1_3_what_healthcare_areas_have_used_the_prospective.htm
19.1.4 What resources do I need? | chapter_19\19_1_4_what_resources_do_i_need.htm
19.2 The collaborative nature of prospective meta-analyses | chapter_19\19_2_the_collaborative_nature_of_prospective_meta.htm
19.2.1 Collaborative groups | chapter_19\19_2_1_collaborative_groups.htm
19.2.2 Negotiating collaboration | chapter_19\19_2_2_negotiating_collaboration.htm
19.2.3 Confidentiality | chapter_19\19_2_3_confidentiality.htm
19.3 The prospective meta-analysis protocol | chapter_19\19_3_the_prospective_meta_analysis_protocol.htm
19.3.1 What should the protocol contain? | chapter_19\19_3_1what_should_the_protocol_contain.htm
Box 19.3.a: Elements of a prospective meta-analysis protocol | chapter_19\box19_3_a_elements_of_a_prospective_meta_analysis_protocol.htm
19.3.2 Publication of the protocol | chapter_19\19_3_2_publication_of_the_protocol.htm
19.4 Data collection in prospective meta-analysis | chapter_19\19_4_data_collection_in_prospective_meta_analysis.htm
19.5 Analysis issues in prospective meta-analysis | chapter_19\19_5_analysis_issues_in_prospective_meta_analysis.htm
19.5.1 General approach | chapter_19\19_5_1_general_approach.htm
19.5.2 Interim analysis and data monitoring | chapter_19\19_5_2_interim_analysis_and_data_monitoring.htm
19.6 Chapter information | chapter_19\19_6_chapter_information.htm
Box 19.6.a: The Cochrane Prospective Meta-analysis Methods Group | chapter_19\box_19_6_a_the_cochrane_prospective_meta_analysis_methods_group.htm
19.7 References | chapter_19\19_7_references.htm
20 Qualitative research and Cochrane reviews | chapter_20\20_qualitative_research_and_cochrane_reviews.htm
20.1 Introduction | chapter_20\20_1_introduction.htm
20.2 Incorporating evidence from qualitative research in | chapter_20\20_2_incorporating_evidence_from_qualitative_research_in.htm
20.2.1 Definition of qualitative research | chapter_20\20_2_1_definition_of_qualitative_research.htm
20.2.2 Using evidence from qualitative research in Cochrane | chapter_20\20_2_2_using_evidence_from_qualitative_research_in_cochrane.htm
20.2.3 Consideringqualitative studies that are identified | chapter_20\20_2_3_consideringqualitative_studies_that_are_identified.htm
20.2.4 Resource considerations | chapter_20\20_2_4_resource_considerations.htm
20.3 Qualitative evidence synthesis | chapter_20\20_3_qualitative_evidence_synthesis.htm
20.3.1 Exemplar of synthesizing qualitative evidence to | chapter_20\20_3_1_exemplar_of_synthesizing_qualitative_evidence_to.htm
Box 20.3.a: Directly observed therapy and tuberculosis: a | chapter_20\box_20_3_a_directly_observed_therapy_and_tuberculosis_a.htm
20.3.2 Methodological issues | chapter_20\20_3_2_methodological_issues.htm
20.3.2.0 Introductory text | chapter_20\20_3_2_0_introductory_text.htm
20.3.2.1 Search strategies | chapter_20\20_3_2_1_search_strategies.htm
20.3.2.2 Critical appraisal | chapter_20\20_3_2_2_critical_appraisal.htm
20.3.2.3 Synthesizing evidence from qualitative research | chapter_20\20_3_2_3_synthesizing_evidence_from_qualitative_research.htm
20.3.2.4 Choosing an appropriate method | chapter_20\20_3_2_4_choosing_an_appropriate_method.htm
20.3.2.5 Approaches to integrating qualitative and quantitative | chapter_20\20_3_2_5_approaches_to_integrating_qualitative_and_quantitative.htm
20.3.2.6 Conclusion | chapter_20\20_3_2_6_conclusion.htm
20.4 Chapter information | chapter_20\20_4_chapter_information.htm
Box 20.4.a: The Cochrane Qualitative Research Methods Group | chapter_20\box_20_4_a_the_cochrane_qualitative_research_methods_group.htm
20.5 References | chapter_20\20_5references.htm
20.6 Further selected reading | chapter_20\20_6_further_selected_reading.htm
20.6.1 Qualitative research, general | chapter_20\20_6_1_qualitative_research_general.htm
20.6.2 Qualitative methods | chapter_20\20_6_2_qualitative_methods.htm
20.6.3 Qualitative literature searching | chapter_20\20_6_3_qualitative_literature_searching.htm
20.6.4 Synthesizing qualitative evidence | chapter_20\20_6_4_synthesizing_qualitative_evidence.htm
20.6.5 Synthesizing qualitative and quantitative evidence | chapter_20\20_6_5_synthesizing_qualitative_and_quantitative_evidence.htm
20.6.6 Critical appraisal of qualitative studies | chapter_20\20_6_6_critical_appraisal_of_qualitative_studies.htm
20.6.7 Web sites | chapter_20\20_6_7_web_sites.htm
21 Reviews in health promotion and public health | chapter_21\21_reviews_in_health_promotion_and_public_health.htm
21.1 Introduction | chapter_21\21_1introduction.htm
21.2 Study designs to include | chapter_21\21_2_study_designs_to_include.htm
21.3 Searching | chapter_21\21_3_searching.htm
21.4 Assessment of study quality and risk of bias | chapter_21\21_4_assessment_of_study_quality_and_risk_of_bias.htm
21.5 Ethics and inequalities | chapter_21\21_5_ethics_and_inequalities.htm
21.6 Context | chapter_21\21_6_context.htm
21.7 Sustainability | chapter_21\21_7_sustainability.htm
21.8 Applicability and transferability | chapter_21\21_8_applicability_and_transferability.htm
21.9 Chapter information | chapter_21\21_9_chapter_information.htm
21.10 References | chapter_21\21_10_references.htm
22 Overviews of reviews | chapter_22\22_overviews_of_reviews.htm
22.1 Introduction | chapter_22\22_1_introduction.htm
22.1.1 Definition of Cochrane Overviews of reviews | chapter_22\22_1_1_definition_of_cochrane_overviews_of_reviews.htm
22.1.2 Rationale for Cochrane Overviews | chapter_22\22_1_2_rationale_for_cochrane_overviews.htm
Table 22.1.a: Reasons for overviewing reviews and their | chapter_22\table_22_1_a_reasons_for_overviewing_reviews_and_their.htm
22.2 Preparing a Cochrane Overview of reviews | chapter_22\22_2_preparing_a_cochrane_overview_of_reviews.htm
22.2.1 Organizational issues | chapter_22\22_2_1_organizational_issues.htm
22.2.2 Methodological issues | chapter_22\22_2_2_methodological_issues.htm
Table 22.2.a: Comparison of methods between Cochrane | chapter_22\table_22_2_a_comparison_of_methods_between_cochrane.htm
22.2.3 Updating Cochrane Overviews | chapter_22\22_2_3_updating_cochrane_overviews.htm
22.3 Format of a Cochrane Overview | chapter_22\22_3_format_of_a_cochrane_overview.htm
22.3.1 Title and review information (or protocol information) | chapter_22\22_3_1_title_and_review_information_or_protocol_information.htm
22.3.2 Abstract | chapter_22\22_3_2_abstract.htm
22.3.3 Plain language summary | chapter_22\22_3_3_plain_language_summary.htm
22.3.4 Text of a Cochrane Overview | chapter_22\22_3_4_text_of_a_cochrane_overview.htm
22.3.5 Reviews and references | chapter_22\22_3_5review_and_references.htm
22.3.5.1 References to reviews | chapter_22\22_3_5_1_references_to_reviews.htm
22.3.5.2 Other references | chapter_22\22_3_5_2_other_references.htm
22.3.6 Tables | chapter_22\22_3_6_tables.htm
22.3.6.0 Introductory text | chapter_22\22_3_6_0_introductory_text.htm
22.3.6.1 Characteristics of included reviews table | chapter_22\22_3_6_1_characteristics_of_included_reviews_table.htm
Figure 22.3.a: Template for a Characteristics of included | chapter_22\figure_22_3_a_template_for_a_characteristics_of_included.htm
22.3.6.2 Overview of reviews table | chapter_22\22_3_6_2_overview_of_reviews_table.htm
Figure 22.3.b: Template for an Overview of reviews Table | chapter_22\figure_22_3_b_template_for_an_overview_of_reviews_table.htm
22.3.6.3 Other tables | chapter_22\22_3_6_3_other_tables.htm
22.3.7 Figures | chapter_22\22_3_7_figures.htm
Figure 22.3.c: Example of a forest top plot comparing | chapter_22\figure_22_3_c_example_of_a_forest_top_plot_comparing.htm
22.4 Chapter information | chapter_22\22_4_chapter_information.htm
22.5 References | chapter_22\22_5_references.htm

[Methodology review]
Appendix A. Guide to the contents of a Cochrane Methodology | appendix_a\appendix_a_guide_to_the_contents_of_a_cochrane_methodology.htm
A.1 Introduction | appendix_a\a_1_introduction.htm
A.2 Title and review information (or protocol information) | appendix_a\a_2_title_and_review_information_or_protocol_information.htm
A.2.1 Title | appendix_a\a_2_1_title.htm
A.2.2 Authors | appendix_a\a_2_2_authors.htm
A.2.3 Contact person | appendix_a\a_2_3_contact_person.htm
A.2.4 Dates | appendix_a\a_2_4_dates.htm
A.2.4.1 Assessed as up to date | appendix_a\a_2_4_1_assessed_as_up_to_date.htm
A.2.4.2 Date of search | appendix_a\a_2_4_2_date_of_search.htm
A.2.4.3 Next stage expected | appendix_a\a_2_4_3_next_stage_expected.htm
A.2.4.4 Protocol first published | appendix_a\a_2_4_4_protocol_first_published.htm
A.2.4.5 Review first published | appendix_a\a_2_4_5_review_first_published.htm
A.2.4.6 Last citation issue | appendix_a\a_2_4_6_last_citation_issue.htm
A.2.5 Whats New and History | appendix_a\a_2_5_whats_new_and_history.htm
A.3 Abstract | appendix_a\a_3_abstract.htm
A.4 Plain language summary | appendix_a\a_4_plain_language_summary.htm
A.5 Main text | appendix_a\a_5_main_text.htm
A.6 Tables | appendix_a\a_6_tables.htm
A.6.1 Characteristics of included studies | appendix_a\a_6_1_characteristics_of_included_studies.htm
A.6.2 Risk of bias | appendix_a\a_6_2_risk_of_bias.htm
A.6.3 Characteristics of excluded studies | appendix_a\a_6_3_characteristics_of_excluded_studies.htm
A.6.4 Characteristics of studies awaiting classification | appendix_a\a_6_4_characteristics_of_studies_awaiting_classification.htm
A.6.5 Characteristics of ongoing studies | appendix_a\a_6_5_characteristics_of_ongoing_studies.htm
A.6.6 Summary of findings tables | appendix_a\a_6_6_summary_of_findings_tables.htm
A.6.7 Additional tables | appendix_a\a_6_7_additional_tables.htm
A.7 Studies and references | appendix_a\a_7_studies_and_references.htm
A.7.1 References to studies | appendix_a\a_7_1_references_to_studies.htm
A.7.2 Other references | appendix_a\a_7_2_other_references.htm
A.8 Data and analyses | appendix_a\a_8_data_and_analyses.htm
A.9 Figures | appendix_a\a_9_figures.htm
A.9.0 Introductory text | appendix_a\a_9_0_introductory_text.htm
A.9.1 RevMan plots and graphs | appendix_a\a_9_1_revman_plots_and_graphs.htm
A.9.2 Other figures | appendix_a\a_9_2_other_figures.htm
A.10 Sources of support to the review | appendix_a\a_10_sources_of_support_to_the_review.htm
A.11 Feedback | appendix_a\a_11_feedback.htm
A.12 Appendices | appendix_a\a_12_appendices.htm
A.13 Appendix information | appendix_a\a_13_appendix_information.htm
A.14 References | appendix_a\a_14_references.htm


